RunScans = {   }; 
 
(*----------------------------------------------*) 
(*   SETUP                                      *) 
(*----------------------------------------------*) 

(* Define location, in- and output of SPheno *) 
 
LoadSettings="DefaultSettings.m.U1x3GMSSM_VEV";  
 
RunScans = {U1x3GLargeWidthYX}; 

DEFINITION[a_][IncludeHiggsBounds]=False;
DEFINITION[a_][IncludeHiggsSignals]=False;

 
(*----------------------------------------------*)
(*    PARAMETER RANGES                          *)
(*----------------------------------------------*)

DEFINITION[a_][Blocks]={MODSEL,SMINPUTS,SPhenoInput,MINPAR,EXTPAR,YEPIN,YUPIN,YVIN,YXIN, MV2IN, TXIN}; 
 
DEFINITION[a_][MODSEL]={ 
{{1},{Value->1}}, 
{{2},{Value->1}}, 
{{6},{Value->1}} 
}; 
DEFINITION[a_][SMINPUTS]={ 
{{2},{Value->1.166390*10^-5}}, 
{{3},{Value->0.1172}}, 
{{4},{Value->91.18760}}, 
{{5},{Value->4.2}}, 
{{6},{Value->172.9}}, 
{{7},{Value->1.777}} 
}; 
DEFINITION[a_][MINPAR]={ 
{{1},{Value->2500}} (*mSUSY*), 
{{2},{Value->2500}} (*mC2input*), 
{{3},{Value->10}} (*TanBeta*), 
{{4},{Value->1}} (*TanBetaX*), 
{{5},{Value->0}} (*Azero*), 
{{6},{Value->0}} (*Bzero*), 
{{10},{Value->0.5}} (*gXInput*), 
{{11},{Value->0}} (*g1XInput*), 
{{12},{Value->2500}} (*MZpInput*)}; 

DEFINITION[a_][EXTPAR]={ 
{{1},{Value->1000}} (*M1input*), 
{{2},{Value->1000}} (*M2input*), 
{{3},{Value->2000}} (*M3input*), 
{{4},{Value->1000}} (*MXinput*), 
{{5},{Value->0}} (*MYXinput*), 
{{10},{Value->1000}} (*MuInput*), 
{{11},{Value->10^6}} (*BMuInput*), 
{{61},{Value->0}} (*LambdaInput*), 
{{62},{Value->0}} (*KappaInput*), 
{{63},{Value->0}} (*ALambdaInput*), 
{{64},{Value->0}} (*AKappaInput*), 
{{65},{Value->500}} (*vSInput*), 
{{66},{Value->0}} (*MSInput*), 
{{67},{Value->810000}} (*BMSInput*), 
{{70},{Value->-0.5}} (*LambdaCinput*), 
{{71},{Value->400.0}} (*ALambdaCinput*), 
{{51},{Value->1.0}} (*lUinput*), 
{{52},{Value->1.0}} (*lEinput*), 
{{53},{Value->1000}} (*MVUinput*), 
{{54},{Value->500}} (*MVEinput*)}; 

DEFINITION[a_][YXIN]={ 
{{1,1},{Min->0, Max->0.5, Steps->50, Distribution->LINEAR}} , 
{{1,2},{Value->0}} , 
{{1,3},{Value->0}} , 
{{2,1},{Value->0}} , 
{{2,2},{Value-> YXIN[1, 1]}} , 
{{2,3},{Value->0}} , 
{{3,1},{Value->0}} , 
{{3,2},{Value->0}} , 
{{3,3},{Value->YXIN[1, 1]}} }; 

DEFINITION[a_][TXIN]={ 
{{1,1},{Value->176.777 YXIN[1, 1]}} , 
{{1,2},{Value->0}} , 
{{1,3},{Value->0}} , 
{{2,1},{Value->0}} , 
{{2,2},{Value->176.777 YXIN[1, 1]}} , 
{{2,3},{Value->0}} , 
{{3,1},{Value->0}} , 
{{3,2},{Value->0}} , 
{{3,3},{Value->176.777 YXIN[1, 1]}} }; 

DEFINITION[a_][MV2IN]={ 
{{1,1},{Value->-2.47*10^7 YXIN[1, 1]^2}} , 
{{1,2},{Value->0}} , 
{{1,3},{Value->0}} , 
{{2,1},{Value->0}} , 
{{2,2},{Value->-2.47*10^7 YXIN[1, 1]^2}} , 
{{2,3},{Value->0}} , 
{{3,1},{Value->0}} , 
{{3,2},{Value->0}} , 
{{3,3},{Value->-2.47*10^7 YXIN[1, 1]^2}} }; 

 
DEFINITION[a_][SPhenoInput]={ 
{{1},{Value->-1}}, (* error level *)
{{2},{Value->0}},  (* SPA conventions *) 
{{7},{Value->1}},  (* SPA conventions *) 
{{11},{Value->1}}, (* Calculate widhts and BRs *)
{{12},{Value->0.0001}}, (* minimal BR to write out *) 
{{13},{Value->0}}, (* Enable 3-body decays *)
{{14},{Value->0}}, (* Enable 3-body decays *) 
{{34},{Value->0.0001}}, (* precision of masses *) 
{{38},{Value->2}}, (* 1/2 - Loop RGEs *) 
{{51},{Value->0}}, (* Switch to CKM matrix *) 
{{52},{Value->1}}, (* Switch to CKM matrix *) 
{{55},{Value->1}}, (* 1 - Loop masses *)
{{57},{Value->0}}, (* low energy constraints *)
{{60},{Value->1}}, (* Include possible, kinetic mixing *)
{{65},{Value->1}}, (* Solution tadpole equation *)
{{75},{Value->1}}, (* Write WHIZARD files *) 
{{76},{Value->1}},  (* Write HiggsBounds files *) 
{{86},{Value->0.}},  (* Maximal width to be counted as invisible in Higgs decays; -1: only LSP *) 
{{530},{Value->1.}}  (* Write Blocks for Vevacious *) 
}; 
DEFINITION[a_][YEPIN]={ 
{{1,1},{Value->0}} , 
{{1,2},{Value->0}} , 
{{1,3},{Value->0}} , 
{{2,1},{Value->0}} , 
{{2,2},{Value->0}} , 
{{2,3},{Value->0}} , 
{{3,1},{Value->0}} , 
{{3,2},{Value->0}} , 
{{3,3},{Value->0}} }; 
 
DEFINITION[a_][YUPIN]={ 
{{1,1},{Value->0}} , 
{{1,2},{Value->0}} , 
{{1,3},{Value->0}} , 
{{2,1},{Value->0}} , 
{{2,2},{Value->0}} , 
{{2,3},{Value->0}} , 
{{3,1},{Value->0}} , 
{{3,2},{Value->0}} , 
{{3,3},{Value->0}} }; 
 
DEFINITION[a_][YVIN]={ 
{{1,1},{Value->0}} , 
{{1,2},{Value->0}} , 
{{1,3},{Value->0}} , 
{{2,1},{Value->0}} , 
{{2,2},{Value->0}} , 
{{2,3},{Value->0}} , 
{{3,1},{Value->0}} , 
{{3,2},{Value->0}} , 
{{3,3},{Value->0}} }; 
 

 
(*----------------------------------------------*)
(*    PLOTS                                     *)
(*----------------------------------------------*) 

DEFINITION[a_][Plots]={ 
}; 
