(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     26195,        661]
NotebookOptionsPosition[     25094,        619]
NotebookOutlinePosition[     25430,        634]
CellTagsIndexPosition[     25387,        631]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"<<", "SSP/SSP.m"}]], "Input",
 CellChangeTimes->{{3.6639169712973747`*^9, 3.6639169748211317`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"ResetDirectory", "::", "cdir"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Cannot set current directory to \
\[NoBreak]\\!\\(\\\"/home/fnstaub/Documents/Uni/SARAH/SSP/Output/3663917909\\\
\"\\)\[NoBreak]. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\
\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/cdir\\\", ButtonNote -> \
\\\"ResetDirectory::cdir\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.663916975201563*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"SSP - SARAH Scan and Plot 0.1\"\>"], "Print",
 CellChangeTimes->{3.663916975204859*^9}],

Cell[BoxData["\<\"by Florian Staub, 2015\"\>"], "Print",
 CellChangeTimes->{3.663916975208643*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.66391697521117*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"ReadSpectrumFile", "[", 
  RowBox[{
  "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1xDMa/SpectrumFiles.spc\>\
\"", ",", "\"\<ENDOFPARAMETERFILE\>\""}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subA", "=", 
   RowBox[{"MakeSubNum", "/@", "AllLesHouchesInput"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ReadSpectrumFile", "[", 
  RowBox[{
  "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1xDMb/SpectrumFiles.spc\>\
\"", ",", "\"\<ENDOFPARAMETERFILE\>\""}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subB", "=", 
   RowBox[{"MakeSubNum", "/@", "AllLesHouchesInput"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ReadSpectrumFile", "[", 
  RowBox[{
  "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1xDMc/SpectrumFiles.spc\>\
\"", ",", "\"\<ENDOFPARAMETERFILE\>\""}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subC", "=", 
   RowBox[{"MakeSubNum", "/@", "AllLesHouchesInput"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.663916982760954*^9, 3.663917029825189*^9}, {
  3.6639170701609*^9, 3.6639170832736883`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"subA", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"subA", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"YX", "[", 
          RowBox[{"1", ",", "1"}], "]"}], "/.", "#"}], ")"}], ">", "0.1"}], 
      "&"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subB", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"subB", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"YX", "[", 
          RowBox[{"1", ",", "1"}], "]"}], "/.", "#"}], ")"}], ">", "0.1"}], 
      "&"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subC", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"subC", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"YX", "[", 
          RowBox[{"1", ",", "1"}], "]"}], "/.", "#"}], ")"}], ">", "0.15"}], 
      "&"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.663917231778612*^9, 3.663917275766684*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pA", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"YX", "[", 
           RowBox[{"1", ",", "1"}], "]"}], ",", 
          RowBox[{"DARKMATTER", "[", "1", "]"}]}], "}"}], "/.", " ", 
        RowBox[{"subA", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "subA", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Green"}], ",", " ", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0.4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pB", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"YX", "[", 
           RowBox[{"1", ",", "1"}], "]"}], ",", 
          RowBox[{"DARKMATTER", "[", "1", "]"}]}], "}"}], "/.", " ", 
        RowBox[{"subB", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "subB", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", " ", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0.4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pC", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"YX", "[", 
           RowBox[{"1", ",", "1"}], "]"}], ",", 
          RowBox[{"DARKMATTER", "[", "1", "]"}]}], "}"}], "/.", " ", 
        RowBox[{"subC", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "subC", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", " ", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.15", ",", "0.4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.663917039784648*^9, 3.6639171284476137`*^9}, {
  3.663917163433853*^9, 3.6639172050076637`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"pA", ",", "pB", ",", "pC", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.1", ",", "0.4"}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.663917134255175*^9, 3.663917154933672*^9}, {
  3.663917214796064*^9, 3.663917215858716*^9}, {3.663917283223044*^9, 
  3.663917301986334*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwtknswEwAcx5dLmNJDxVFUCiv7o6KHyrckcaV1YZeuB9ZSclKaTZ2soqSl
6EYqEssqbNQSamL2wDw2NtvCekkv0o4u1/Xu9r373veP33+/z2d+9JEddAsC
geDzt//WUkM+MTrcCML/fIHyEMkib5EEqbyMyWUsIz5Pbx1nKyWoKIb36IAW
0+tiR2KPNkF3QWkiBnTDO9p2MMxBipSkBoaMo8ZOYnmfn1iK07smu5SmtGM8
8ZjWkyZDZEu416nQVjjPsW+bYSNH6IILewOrmrFO+lDyQyCHlei4ZW+GApFx
YbWDYQrsX/OCcilPjrSZX4Wq7wqkt3E3PGqUgf+UW1pX1AxrRrZ/xLgUrftX
FPACW+DbbjFsR5IituMHN2uoBbMGYtx0IU24lFTAYeW0mu8SVLr4nY1epQTt
JPm9eGkDNHJj8lajEkbXkfAl9nX4Fp+asCKtDfSX7FxB5GM4OcyLmbe4HWKq
PzP45iOse9awh6hqR9auqO97N4rQ73meOsbowBtO1DaV+0MQ1B4hRudODNMs
n01Z+gALk5s3Njd2glq4Xk+iVqHkivdcw3IVTORy55GsSogG0hw7zqlAWRtj
a10hhHyV1r7JoMLvPbdWfwoVQMdZNLXGS43PxJRKzpQK8BszbCtS1RC6UyJC
dGWonWWYVNylxoae0DKh4L6ZXxfq0xlv+rPvoU+c/PMiqwu3yh0Fduy7Zp5d
+FXtERTH5OM33WmM4dKNay81VjnMUjPfbmx/neihT70DN7snH/dJu8Gq3nyk
5jIPo/4u78IcNGi7dsano7QEE/PiXwfHamAjo6pE0mLM/lTf7yfWgFrz1o30
4TY8MdWwfJoWRwVR5+T2t7H66j6NJ02LYXrvocMBRdjyTtg5t1oLsa+CPfS1
ELvXEJQzbHrQW7Kyb3N8AbwSaAqr3T3wsbIefG+6YfalB2OvIs5w2NdBcZxY
b5qgw2xvctUyp3yzPzoMfZP6htfn4VgDT9TL14FJnu86Fpdr9kmHA89/cbnu
XHAPbiqTheixLEmyJeHjVdAL7vLrivTInERiEWtzwDSNFwtH9eZ/ZiNjU3Ah
L9CAfDrF4kbiFVzP/xcDxJkcuyBJFv4A2G6nWQ==
       "]]}}, {}}, {{}, {{}, {}, 
     {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwt0YsvFAAAx/Gbmq2zed2hPG6EzsmU3Oym+FktmVCKnlN2HRatuJCzNk03
bEnFbraWJgnr5R3ndU933Llzd1x14ZbnYrg06YSeu9/23e8P+Hgxb5xKsSIQ
CNS//fup8ez9RdYCEP7vKwrtrI4b3QQIRX/W58R5zDR6uRuChTBRqjfYqZPg
7vpClhiEuLg8tF3CN6JeVGLzpkAEckRQC6tsDMqrNKtKXzEOUF44PtW8x7KD
wnxHKYaU2HHbx1cPh650U3qWBHvi95np1FHQmTZzCS5SBEQFO8emjeAc8fV4
eK8U+bI+1rRIB/NNtt7vSj8iHNeWfHbr4OZOGnLcIcPJkFmiia1FmLRVvPlW
hvWasEtRxRokX0vgzyXIMZkUOHUwSAUu+Xuj5qccj6LGzCSeHPU9vLqu6gE8
YLC2zTP7oWCFVNVGDuLb4dBD3BUJ0tWbvLLFQZCqUpyffRTjfm5VaV65AuaJ
bKXtighNlPC7TIYSzeTBs1Y0EUZlRk6MUQlVRQaRlSvEj+sFmSHcIWw0GRuc
6gRwdfFM8/RXAZk8qn1uH8IEwiSiRoV4o1zrfr4XE37FZ1Zz1IijGhbY0T0g
aKmxRrdh5NP1FevHuuHDGTgyIBqGi0m+VHmiC88f0j0MwRpMlU/HzSfz0TbD
3aku0qAk2jt1jdMJGUNPkhg0uGCv2GA87sCHUl+7zgAtGjmJae3CdxYvLQi/
aIk1i+3gOxmsa3RaeLykDYa6t1v8dJgRvppVx7RhvJezdS9Ph9JPW/7CW60W
Tx0yChs2CLUt+J3iuppDGUHk0SdxLfpmi+8ITjcHNXrbNsPbtnvhsnQEpXsD
yxSxTfgDQIc3TA==
       "]]}}, {}}, {{}, {{}, {}, 
     {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwtkosz0wEAxxc7j+rUSJZFOtSix10Pt87peyVdKnXcel06PaxYnR6O6EW2
RudxhSGRhdjRbLIrVsTCxpiZ38wyHLfTFVdD6XHris7n7nvfP+DzWXvuShjL
ikQibZnb/H8iLtQ26ttA+o8ZtNVOXY727UgNiRy3yjchoLVObqlpx1J+0iZx
uApnLjMbxpkKCOSU8rDJVnBXfBdrfitAeVGVPxItR+VbfoVMoES0KCq2aLAZ
nZF+xeX7OhDLeebga2wCW23hZ012wGF2Hc8UKUNmfHFGQnYncpgVBRzBa0jc
d3HOMVQIdHVmGGxegWgfTjw0rIIfWcEyElL8iEm66sftQubeKDJNXwdXF4+L
Hj7dKFMbA+U/XiLgXfPpxZpu3Lftrrnl+xJD9NRj3+LU8KLfzWi4VAtS7/qQ
YVoPyNZ2aw5IJfBKVAYqW3pgF29xsbOSoOzhdjfDNg1Wicqq7EtrIDVxqWqe
BoNU/1FvhgjtDJ3Te4MGImqNQ3J9NfQZ3svqN/aCccnc5ONShcqWtCWipF5I
O0ZzDnsJ0eBssCnV9mJ0j3tLZu5zqKI3WOV7a8HcsZu4QyqFsTHxT3qCFg0K
bepmYQm+UDp/Jqu0mMlhl2QpivCX5fotzr0Py8lKTS2nEBQZ+yv7Wh9WHQ9f
zX9SAE+HN58jWvugkNVn2pjzMLPH/SPThcDR2dMUyxU+yPkxY8FsAnkennPK
crFyomloVyOB6U+1m6zV2aBjmWHbch0uFvGE8pJH2JkTQdDP68CjmX+d5T7E
wY/iHrdXOij5N1dyp7MQ7k9SOdr3w7Q1hi34lYGNV88rbMP7wdWdkH+gpi/0
0g+dZMRpgvkAR6jkpqlFekQLQ/dvrU5d6EePMcl2c5krD9eby6WDlXqcmpw9
yargLvSkR2hacqAwjAN+VFB1W8gAqBO0AiM9BaxiYaVMMIBE667btriHG1M/
S8UzAxDf8nV0IpKRFhT8tHyfAXU2X6uvP0tB4eN5DDDWt1mMGi7+AaEwdxs=

       "]]}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Frame->True,
  Method->{},
  PlotRange->{{0.1, 0.4}, Automatic},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.663917138444573*^9, 3.663917155201681*^9}, {
   3.663917206117107*^9, 3.663917216192471*^9}, {3.663917277723711*^9, 
   3.663917302255538*^9}, 3.663917539633144*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pAW", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"YX", "[", 
           RowBox[{"1", ",", "1"}], "]"}], ",", 
          RowBox[{
           RowBox[{"36", "[", "WIDTH", "]"}], "/", "100"}]}], "}"}], "/.", 
        " ", 
        RowBox[{"subA", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "subA", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Green"}], "}"}]}], ",", " ", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pBW", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"YX", "[", 
           RowBox[{"1", ",", "1"}], "]"}], ",", 
          RowBox[{
           RowBox[{"36", "[", "WIDTH", "]"}], "/", "100"}]}], "}"}], "/.", 
        " ", 
        RowBox[{"subB", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "subB", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Blue"}], "}"}]}], ",", " ", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pCW", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"YX", "[", 
           RowBox[{"1", ",", "1"}], "]"}], ",", 
          RowBox[{
           RowBox[{"36", "[", "WIDTH", "]"}], "/", "100"}]}], "}"}], "/.", 
        " ", 
        RowBox[{"subC", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "subC", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red"}], "}"}]}], ",", " ", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.663917383775168*^9, 3.663917386981969*^9}, {
  3.663917441487241*^9, 3.663917489809023*^9}, {3.6639175296753693`*^9, 
  3.663917537133374*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pDM", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{"Yellow", ",", 
     RowBox[{"Opacity", "[", "0.2", "]"}], ",", 
     RowBox[{"Rectangle", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.1", ",", 
         RowBox[{"0.1187", "-", 
          RowBox[{"3", "*", "0.0017"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.4", ",", 
         RowBox[{"0.1187", "+", 
          RowBox[{"3", "*", "0.0017"}]}]}], "}"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6639199304752417`*^9, 3.663919933541106*^9}, {
  3.663919978277341*^9, 3.6639200722755117`*^9}, {3.66392285790224*^9, 
  3.6639228701676197`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[1, 1, 0], Opacity[0.2], 
   RectangleBox[{0.1, 0.1136}, {0.4, 0.1238}]}]], "Output",
 CellChangeTimes->{{3.663920001359148*^9, 3.663920072631579*^9}, 
   3.663922870525387*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pRelicW", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
   "pA", ",", "pB", ",", "pC", ",", "pAW", ",", "pBW", ",", "pCW", ",", "pDM",
     ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.1", ",", "0.4"}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
    
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", "Automatic", ",", "None", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"100", " ", "i"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "0.", ",", "0.5", ",", "0.1"}], "}"}]}], "]"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\"\<diag(\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"Y", ",", "x"}], "]"}], ",", "StandardForm"}], "]"}], 
        "<>", "\"\<)\>\""}], ",", 
       RowBox[{"\"\<\[CapitalOmega]\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{
          RowBox[{"Superscript", "[", 
           RowBox[{"h", ",", "2"}], "]"}], ",", "StandardForm"}], "]"}]}], 
       ",", "\"\<\>\"", ",", "\"\<\[CapitalGamma] [GeV]\>\""}], "}"}]}], ",", 
    
    RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.663917396909663*^9, 3.66391739718121*^9}, {
  3.663917434931625*^9, 3.663917450728922*^9}, {3.663917541885942*^9, 
  3.6639175758244333`*^9}, {3.6639176396219788`*^9, 3.6639178462849503`*^9}, {
  3.663920076988278*^9, 3.6639200777000523`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJwtknswEwAcx5dLmNJDxVFUCiv7o6KHyrckcaV1YZeuB9ZSclKaTZ2soqSl
6EYqEssqbNQSamL2wDw2NtvCekkv0o4u1/Xu9r373veP33+/z2d+9JEddAsC
geDzt//WUkM+MTrcCML/fIHyEMkib5EEqbyMyWUsIz5Pbx1nKyWoKIb36IAW
0+tiR2KPNkF3QWkiBnTDO9p2MMxBipSkBoaMo8ZOYnmfn1iK07smu5SmtGM8
8ZjWkyZDZEu416nQVjjPsW+bYSNH6IILewOrmrFO+lDyQyCHlei4ZW+GApFx
YbWDYQrsX/OCcilPjrSZX4Wq7wqkt3E3PGqUgf+UW1pX1AxrRrZ/xLgUrftX
FPACW+DbbjFsR5IituMHN2uoBbMGYtx0IU24lFTAYeW0mu8SVLr4nY1epQTt
JPm9eGkDNHJj8lajEkbXkfAl9nX4Fp+asCKtDfSX7FxB5GM4OcyLmbe4HWKq
PzP45iOse9awh6hqR9auqO97N4rQ73meOsbowBtO1DaV+0MQ1B4hRudODNMs
n01Z+gALk5s3Njd2glq4Xk+iVqHkivdcw3IVTORy55GsSogG0hw7zqlAWRtj
a10hhHyV1r7JoMLvPbdWfwoVQMdZNLXGS43PxJRKzpQK8BszbCtS1RC6UyJC
dGWonWWYVNylxoae0DKh4L6ZXxfq0xlv+rPvoU+c/PMiqwu3yh0Fduy7Zp5d
+FXtERTH5OM33WmM4dKNay81VjnMUjPfbmx/neihT70DN7snH/dJu8Gq3nyk
5jIPo/4u78IcNGi7dsano7QEE/PiXwfHamAjo6pE0mLM/lTf7yfWgFrz1o30
4TY8MdWwfJoWRwVR5+T2t7H66j6NJ02LYXrvocMBRdjyTtg5t1oLsa+CPfS1
ELvXEJQzbHrQW7Kyb3N8AbwSaAqr3T3wsbIefG+6YfalB2OvIs5w2NdBcZxY
b5qgw2xvctUyp3yzPzoMfZP6htfn4VgDT9TL14FJnu86Fpdr9kmHA89/cbnu
XHAPbiqTheixLEmyJeHjVdAL7vLrivTInERiEWtzwDSNFwtH9eZ/ZiNjU3Ah
L9CAfDrF4kbiFVzP/xcDxJkcuyBJFv4A2G6nWQ==
       "]]}}, {}}, {{}, {{}, {}, 
     {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwt0YsvFAAAx/Gbmq2zed2hPG6EzsmU3Oym+FktmVCKnlN2HRatuJCzNk03
bEnFbraWJgnr5R3ndU933Llzd1x14ZbnYrg06YSeu9/23e8P+Hgxb5xKsSIQ
CNS//fup8ez9RdYCEP7vKwrtrI4b3QQIRX/W58R5zDR6uRuChTBRqjfYqZPg
7vpClhiEuLg8tF3CN6JeVGLzpkAEckRQC6tsDMqrNKtKXzEOUF44PtW8x7KD
wnxHKYaU2HHbx1cPh650U3qWBHvi95np1FHQmTZzCS5SBEQFO8emjeAc8fV4
eK8U+bI+1rRIB/NNtt7vSj8iHNeWfHbr4OZOGnLcIcPJkFmiia1FmLRVvPlW
hvWasEtRxRokX0vgzyXIMZkUOHUwSAUu+Xuj5qccj6LGzCSeHPU9vLqu6gE8
YLC2zTP7oWCFVNVGDuLb4dBD3BUJ0tWbvLLFQZCqUpyffRTjfm5VaV65AuaJ
bKXtighNlPC7TIYSzeTBs1Y0EUZlRk6MUQlVRQaRlSvEj+sFmSHcIWw0GRuc
6gRwdfFM8/RXAZk8qn1uH8IEwiSiRoV4o1zrfr4XE37FZ1Zz1IijGhbY0T0g
aKmxRrdh5NP1FevHuuHDGTgyIBqGi0m+VHmiC88f0j0MwRpMlU/HzSfz0TbD
3aku0qAk2jt1jdMJGUNPkhg0uGCv2GA87sCHUl+7zgAtGjmJae3CdxYvLQi/
aIk1i+3gOxmsa3RaeLykDYa6t1v8dJgRvppVx7RhvJezdS9Ph9JPW/7CW60W
Tx0yChs2CLUt+J3iuppDGUHk0SdxLfpmi+8ITjcHNXrbNsPbtnvhsnQEpXsD
yxSxTfgDQIc3TA==
       "]]}}, {}}, {{}, {{}, {}, 
     {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwtkosz0wEAxxc7j+rUSJZFOtSix10Pt87peyVdKnXcel06PaxYnR6O6EW2
RudxhSGRhdjRbLIrVsTCxpiZ38wyHLfTFVdD6XHris7n7nvfP+DzWXvuShjL
ikQibZnb/H8iLtQ26ttA+o8ZtNVOXY727UgNiRy3yjchoLVObqlpx1J+0iZx
uApnLjMbxpkKCOSU8rDJVnBXfBdrfitAeVGVPxItR+VbfoVMoES0KCq2aLAZ
nZF+xeX7OhDLeebga2wCW23hZ012wGF2Hc8UKUNmfHFGQnYncpgVBRzBa0jc
d3HOMVQIdHVmGGxegWgfTjw0rIIfWcEyElL8iEm66sftQubeKDJNXwdXF4+L
Hj7dKFMbA+U/XiLgXfPpxZpu3Lftrrnl+xJD9NRj3+LU8KLfzWi4VAtS7/qQ
YVoPyNZ2aw5IJfBKVAYqW3pgF29xsbOSoOzhdjfDNg1Wicqq7EtrIDVxqWqe
BoNU/1FvhgjtDJ3Te4MGImqNQ3J9NfQZ3svqN/aCccnc5ONShcqWtCWipF5I
O0ZzDnsJ0eBssCnV9mJ0j3tLZu5zqKI3WOV7a8HcsZu4QyqFsTHxT3qCFg0K
bepmYQm+UDp/Jqu0mMlhl2QpivCX5fotzr0Py8lKTS2nEBQZ+yv7Wh9WHQ9f
zX9SAE+HN58jWvugkNVn2pjzMLPH/SPThcDR2dMUyxU+yPkxY8FsAnkennPK
crFyomloVyOB6U+1m6zV2aBjmWHbch0uFvGE8pJH2JkTQdDP68CjmX+d5T7E
wY/iHrdXOij5N1dyp7MQ7k9SOdr3w7Q1hi34lYGNV88rbMP7wdWdkH+gpi/0
0g+dZMRpgvkAR6jkpqlFekQLQ/dvrU5d6EePMcl2c5krD9eby6WDlXqcmpw9
yargLvSkR2hacqAwjAN+VFB1W8gAqBO0AiM9BaxiYaVMMIBE667btriHG1M/
S8UzAxDf8nV0IpKRFhT8tHyfAXU2X6uvP0tB4eN5DDDWt1mMGi7+AaEwdxs=

       "]]}}, {}}, {{}, 
    {RGBColor[0, 1, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwtkntQEwQcxwcZhlYLRAYMUBRiKtkfiI1s+xolyBlhyhlnKgaScxmvJCG8
prFUwnweh4TggCHycFO3hAGDjT1hwN5j07E8MVBCjDcRQXrtd/e93/+fzyco
OX1XqiuBQPjgxV5+Zu980fkREfwrYg8uphXjdiA9P5naguOKxPthPSWYSWNl
bGa3gjG5fmtBzDXQ2iX7l+nEiHhl8Lm2vxw/El13OMjtqLtuGn6m4uAxP8jf
Fi7B08XPt4s2VoLt+8RLZpNg7SUXz3VVVaiRnl1+iyWF4MuAAXJINTRH1rkW
h3SgIbGRnC68gVGPrtmTmg6MWY90Luy8CY9m5nNmpgz0Cytrq+dqsSl5+WAC
SY6lPxCptDv1SFzWYKeL5agTnLhSduwWZr/NMlNSFHhWqLWUfcwH2X9Ft6e7
EkRGCOHni7dBkws65nlKZA/xCobZd3DwaIJoMEEF793ca3tZd8H2muLr5lRI
in74l4wlQE1r0Y1mjhq1LtRx4mkhug5tLuNGd6J4JNkSevk3/M+vE9PjG4ST
Vffwy3dl53Iud6FiTlmS1NLo5KmB4ev4+s+sTTApHbmfODRYcMxDOCdy8u0G
L+b1fzLWtMCPtPrw6vU9kATbFzLjW528eyB4X+BeeUqMfsqZPZPZvVjcHVg6
0tQGgj40zkHWom1IsYE+1Y7gXPVHaqkWEp8/QqNKJai6uCnAFq7DTObA4h66
FMLHbJ/e0zqoHZkPzANSKKnmFTKbDu/97vGwsbADfedCiE1heiQOM7bMRMic
vvTYePJV2oVHMohW2twqDXp8E7Pr1IlLcqc/AzoHSd7iKAXs4tx/C3MMaL8e
XLFzWuH0aYC9zreA2qDEYqrfZHagEXlfTFFyDqmcfo1gNzdPe61SY+2bLcNJ
ciMET8xCb7saE1GBQwkkE+jbabwzpZ1YUpz2KJZpAofk239sfxe8/2zrp4tN
QEXeu6NBGlBAtIW/ZQbX73uh21MNIq8kmSgpZlR7tjtMd7uxY4ivDbhnxqoi
r6YsVg/2bSFoPN0teMM/irLwaS/CMlJUS/dZ0DWW8XZJkNbZiwWcr/LcmDNa
xPssaRtz6cNrVldjHEPn7KcPo+l/9/MsOmRJuMIHNX043KHPH4/WO3vqQxVv
vjtCpEcRY1u9Is6KD8vzf7r6jgGpZTdrmjlWHIh020vjGnB8bLaSP2HFeGT1
RGyAEWe3xZZzo204euC+59BVI34teXk2uNNS6re+4PIf0zHuuQ==
      "]]}, {}}, {{}, 
    {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt0X0w0wEAxvEl1a0uYiKZt7RaXXojVzFPF6dQ18utrnVJSC9CVEQlFae8
7VLnpEMv3nphMgvD2PtsPy8bG7ea3SVRelOpXEeqa3889/z//biGn94baUYi
kdb/3b+P6prMZ3/gQ7eHlWHDKsAzJ9+08I3NKBlsaDzHLcTP2NQ4r/QWcJgH
LwQuLwKjTRgyVy1AUv0we1tDCa5ZmgUbHdoQS3bxX1B7H0M1rlS9hxCOuSXT
QspDpNu/tZHohdg3q6IxK60UlaIb86pTRSCfkttuIZWDOLnCrIAmhnXeiSe1
mRX4ZKWauEKIQWd//1Lt/AhWTVGfo+IlGGrpY80QP4Zn+Lxhpp0UnJBL2xPj
nuLA3CqDr0CKom/sDbqV1Zg4e0ZHj5DheVbOxaExDhyolA5rshxrckihnmHP
wJDWiSc5cnRcmhF2a1ctjkQz+cNMBV4FxKii/bhIt/leo/6lgGRQsLvUpw6V
LfkVTffbsffEwLCNNw+qo17FZQFKRFqIu+75Psf/fkpwvYqeuG6rR25icU7S
LRVWL5mdd57ZYOpJYMzhI+3ysUZo5cbkHUYCZEEJ1yqFb+rbgaN3p7Za3GnC
YjuX4y4rO0HhvZTuamg29e5EObGWzn3RggH69f3jCV14Y85iW5m1gqRZvtPo
0I3NXrywIPc2LE1u92sXdaMsiExQVwtRetPTUe+hxis65/hhhRC8ofRFXRlq
5Blyg1jhIsg36igSvRrOdXeDp36L0J9Ds2xcpUHmev7Y5mKxyUsD+jrqzZkM
CfgL9bMf9mgwwQtJCTRKTH49iJ/l70a6KoVBkDyVndQD0fxlG6g0mcmzBwt9
zA23VTJMRy4eT3DqheT1h5HD8XKTby+qCpUTifYKuFk0j4ZKewEaQ9YvVuDb
VqcRpp0WGkOcX2pMO8wLYgcDo7RwfxnxI8ZeCdv3rQO+Ai0uZluPlsuVoMNS
77FAB8mIfeuaBBU23Q7V0iN0UOQGvqPQCASP1HQ71utQ9Wb0QWgfgUPeJMKa
3Ic2mf+kW2YHVsVFKOYc6sPJr18DEhmd+ANca4mi
      "]]}, {}}, {{}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt0otPzAEAB/AToc5ScpXoRMxpoRFluK/VRJHXYmaRHje50kMOmY3pJdHj
UjePYolrkZ7i7tR1de+r7nev7o4rRg+LUqsmj0TTd/vu+wd8PysiEw4zrEgk
0sZ/nV4HPvMbM6kV7PXXyoc3VsAnktwX6iwGY57ZkD3yDMdsn1vojWI8yBuM
VTZWYiL5nIEWJQHhe1DK5lRh6TLHtkU2UkTmfc9lCKuxQ1zX8vuFFFv9dsqf
82pwKi6U1xcqw7gf047Nr0Xa4vEq4qcMBZ884+a31IH7pvAp/5EcgzH1c2cT
9VBGbykuC1SgKGaDD6vnJZgdvwtzvirQFPKVfXiqAbcvFN+6xFYia9h6Ta77
a1RT6amRfir05lixlu/hQS/tTtnXrUL/StvSCRYf3+OvJm5Ja8PtCCrHvkIA
V2f30+6e7binveBxsucNdgibT9gS7Th47L6XeVUTumiZR8dYHQh+whNfjhWC
pFkT0r1UjfyLeh41rBmrUuQBcpEatElyWY61CI/zfNzMmwhYKnhOC2pFqO9J
c+nIILC7LutPUUQLpH4Gx1YzgdFDDkzvxa0w3lq98LWXBr7H9zx8q2gFV3SD
XHlVA2utt//d62LwKOa5pVoNAiSixCS6BKoza604q7W4fyKg98ykBJbGlMns
S1oI6cuWZwulGHJQTlxTabGzZF36+zQZphiuYyyqDvsjpHnJIXL8/1eHTJ+p
b0eWKOBhJxgIF+uweYj6ivNZgVF/an+osx6ua/0z9wmUmMOJ/xjE1KPS47zg
Zr4KTl+auuiNeoQ/lBXGxraBhoXmTfYGGIUJceSgdmwtCNfTogyoWx/cleXZ
gb39VWq3BgP2N2SM2dirEbaNpFpk04n4z1eia3+o4ZUYJZsX1gmbkgOmzmRi
xksniii+XpRBAgdc5jSNzDJiiHwnozJGM+PHCAslKUHQp8G55rL6d1wjUl3S
q8NOa2c8GZF5ufdszYAWhTG7nklCTOAWsLdbEnVgFJdz+Y9MYDqd9bb6qcPF
kYnSqlET/qz4NR6coceNXUElZYFmRA/4dn+gGHDv7nTMMKX3jwyXG/AXRtyZ
Pg==
      "]]}, {}}, 
   {RGBColor[1, 1, 0], Opacity[0.2], 
    RectangleBox[{0.1, 0.1136}, {0.4, 0.1238}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Frame->True,
  FrameLabel->{
    FormBox["\"diag(\\!\\(Y\\_x\\))\"", TraditionalForm], 
    FormBox[
    "\"\[CapitalOmega]\\!\\(\\*TemplateBox[List[\\\"h\\\", \\\"2\\\"], \
\\\"Superscript\\\", Rule[SyntaxForm, SuperscriptBox]]\\)\"", 
     TraditionalForm], 
    FormBox["\"\"", TraditionalForm], 
    FormBox["\"\[CapitalGamma] [GeV]\"", TraditionalForm]},
  FrameTicks->{Automatic, Automatic, None, {{0., 
      FormBox["0.`", TraditionalForm]}, {0.1, 
      FormBox["10.`", TraditionalForm]}, {0.2, 
      FormBox["20.`", TraditionalForm]}, {0.30000000000000004`, 
      FormBox["30.000000000000004`", TraditionalForm]}, {0.4, 
      FormBox["40.`", TraditionalForm]}, {0.5, 
      FormBox["50.`", TraditionalForm]}}},
  ImageSize->200,
  Method->{},
  PlotRange->{{0.1, 0.4}, Automatic},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.663917391061352*^9, 3.663917397460703*^9}, {
   3.663917435259163*^9, 3.663917450951779*^9}, {3.663917482196413*^9, 
   3.663917491480571*^9}, {3.66391754735048*^9, 3.66391755849977*^9}, {
   3.6639176850024757`*^9, 3.663917751818862*^9}, {3.6639178261066303`*^9, 
   3.663917846603118*^9}, 3.663920078071328*^9, 3.663922871428824*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.663917752004099*^9, 3.663917753164859*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</home/fnstaub/Dropbox/diphotonSARAH/draft/Figs/U1x_Yx_Relic_Width.pdf\>\
\"", ",", "pRelicW"}], "]"}]], "Input",
 CellChangeTimes->{{3.6639178579468307`*^9, 3.663917865851159*^9}}],

Cell[BoxData["\<\"/home/fnstaub/Dropbox/diphotonSARAH/draft/Figs/U1x_Yx_Relic_\
Width.pdf\"\>"], "Output",
 CellChangeTimes->{3.663917866448353*^9, 3.663922878118313*^9}]
}, Open  ]]
},
WindowSize->{1920, 1028},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 123, 2, 32, "Input"],
Cell[705, 26, 523, 11, 24, "Message"],
Cell[CellGroupData[{
Cell[1253, 41, 105, 1, 23, "Print"],
Cell[1361, 44, 98, 1, 23, "Print"],
Cell[1462, 47, 75, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[1564, 52, 1085, 25, 143, "Input"],
Cell[2652, 79, 1013, 34, 77, "Input"],
Cell[3668, 115, 2832, 83, 77, "Input"],
Cell[CellGroupData[{
Cell[6525, 202, 470, 11, 32, "Input"],
Cell[6998, 215, 3796, 71, 236, "Output"]
}, Open  ]],
Cell[10809, 289, 2495, 74, 77, "Input"],
Cell[CellGroupData[{
Cell[13329, 367, 688, 19, 32, "Input"],
Cell[14020, 388, 216, 5, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14273, 398, 1726, 44, 55, "Input"],
Cell[16002, 444, 8534, 155, 145, "Output"]
}, Open  ]],
Cell[24551, 602, 92, 1, 32, "Input"],
Cell[CellGroupData[{
Cell[24668, 607, 237, 5, 32, "Input"],
Cell[24908, 614, 170, 2, 89, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
