(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     35886,       1020]
NotebookOptionsPosition[     33061,        933]
NotebookOutlinePosition[     33397,        948]
CellTagsIndexPosition[     33354,        945]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"<<", "SSP/SSP.m"}]], "Input",
 CellChangeTimes->{{3.663837341442616*^9, 3.663837343509042*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"ResetDirectory", "::", "cdir"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Cannot set current directory to \
\[NoBreak]\\!\\(\\\"/home/fnstaub/Documents/Uni/SARAH/SSP/Output/3663840944\\\
\"\\)\[NoBreak]. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\
\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/cdir\\\", ButtonNote -> \
\\\"ResetDirectory::cdir\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.663837920366714*^9}],

Cell[CellGroupData[{

Cell[BoxData["\<\"SSP - SARAH Scan and Plot 0.1\"\>"], "Print",
 CellChangeTimes->{3.663837344397904*^9, 3.663837920664913*^9}],

Cell[BoxData["\<\"by Florian Staub, 2015\"\>"], "Print",
 CellChangeTimes->{3.663837344397904*^9, 3.6638379206967*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.663837344397904*^9, 3.663837920697625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Start", "[", "\"\<U1x3GFlavour.m\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.663837345609797*^9, 3.663837353377104*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Starting parameter scan \"\>", "\[InvisibleSpace]", 
   "U1x3GflavourMuE"}],
  SequenceForm["Starting parameter scan ", $CellContext`U1x3GflavourMuE],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663848908129998*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   total number of parameter points: \"\>", 
   "\[InvisibleSpace]", "25"}],
  SequenceForm["   total number of parameter points: ", 25],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663848908162325*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "12.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 12., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663849001208951*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "24.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 24., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.6638491339133587`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "32.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 32., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.66384922527315*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "44.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 44., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663849367342061*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "52.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 52., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663849452459585*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "64.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 64., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.6638495690681334`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "72.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 72., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663849643989101*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "84.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 84., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.6638497593552437`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "92.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 92., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663849836648251*^9}],

Cell[BoxData["\<\"Reading all spectrum files\"\>"], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.6638499539258327`*^9}],

Cell[BoxData["\<\"Creating plots\"\>"], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.6638499613106203`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663849961816209*^9}],

Cell[BoxData["\<\"  finished! \"\>"], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663849961862123*^9}],

Cell[BoxData["\<\"-----------------------------------------------\"\>"], \
"Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.66384996186416*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Starting parameter scan \"\>", "\[InvisibleSpace]", 
   "U1x3GflavourTauE"}],
  SequenceForm["Starting parameter scan ", $CellContext`U1x3GflavourTauE],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.6638499618659983`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   total number of parameter points: \"\>", 
   "\[InvisibleSpace]", "25"}],
  SequenceForm["   total number of parameter points: ", 25],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.6638499618712587`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "12.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 12., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.66385007459006*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "24.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 24., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663850208623836*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "32.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 32., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.66385029480929*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "44.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 44., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663850413803837*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "52.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 52., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.6638504911890306`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "64.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 64., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663850604021492*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "72.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 72., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663850686994491*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "84.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 84., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663850829984914*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "92.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 92., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663850918474835*^9}],

Cell[BoxData["\<\"Reading all spectrum files\"\>"], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663851040893793*^9}],

Cell[BoxData["\<\"Creating plots\"\>"], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663851048276476*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663851048777397*^9}],

Cell[BoxData["\<\"  finished! \"\>"], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.6638510488378067`*^9}],

Cell[BoxData["\<\"-----------------------------------------------\"\>"], \
"Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.6638510488395367`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Starting parameter scan \"\>", "\[InvisibleSpace]", 
   "U1x3GflavourTauMu"}],
  SequenceForm["Starting parameter scan ", $CellContext`U1x3GflavourTauMu],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663851048841247*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   total number of parameter points: \"\>", 
   "\[InvisibleSpace]", "25"}],
  SequenceForm["   total number of parameter points: ", 25],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663851048842972*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "12.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 12., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663851274627954*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "24.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 24., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663851478528857*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "32.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 32., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663851603485186*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "44.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 44., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663851749180448*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "52.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 52., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663851851912767*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "64.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 64., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.6638519923632402`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "72.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 72., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.66385207513566*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "84.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 84., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663852194070178*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "92.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 92., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663852270048418*^9}],

Cell[BoxData["\<\"Reading all spectrum files\"\>"], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.6638523874597797`*^9}],

Cell[BoxData["\<\"Creating plots\"\>"], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663852394973997*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663852395513604*^9}],

Cell[BoxData["\<\"  finished! \"\>"], "Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663852395554057*^9}],

Cell[BoxData["\<\"-----------------------------------------------\"\>"], \
"Print",
 CellChangeTimes->{3.663837353790792*^9, 3.6638379208032846`*^9, 
  3.663852395555628*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"ReadSpectrumFile", "[", 
  RowBox[{
  "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1x3GflavourMuE/\
SpectrumFiles.spc\>\"", ",", "\"\<ENDOFPARAMETERFILE\>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subMuE", "=", 
   RowBox[{"MakeSubNum", "/@", "AllLesHouchesInput"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.66383913738171*^9, 3.6638391524821253`*^9}, 
   3.6638532303010817`*^9}],

Cell[BoxData[{
 RowBox[{"ReadSpectrumFile", "[", 
  RowBox[{
  "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1x3GflavourTauE/\
SpectrumFiles.spc\>\"", ",", "\"\<ENDOFPARAMETERFILE\>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subTauE", "=", 
   RowBox[{"MakeSubNum", "/@", "AllLesHouchesInput"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ReadSpectrumFile", "[", 
  RowBox[{
  "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1x3GflavourTauMu/\
SpectrumFiles.spc\>\"", ",", "\"\<ENDOFPARAMETERFILE\>\""}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"subTauMu", "=", 
    RowBox[{"MakeSubNum", "/@", "AllLesHouchesInput"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.663853235161463*^9, 3.663853258184861*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mu3E", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"YEP", "[", 
             RowBox[{"1", ",", "2"}], "]"}]}], "]"}], ",", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"FLAVORKITLFV", "[", "901", "]"}]}], "]"}]}], "}"}], "/.", 
        RowBox[{"subMuE", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "subMuE", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Green"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MuEti", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"YEP", "[", 
             RowBox[{"1", ",", "2"}], "]"}]}], "]"}], ",", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"FLAVORKITLFV", "[", "801", "]"}]}], "]"}]}], "}"}], "/.", 
        RowBox[{"subMuE", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "subMuE", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"MuEau", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"YEP", "[", 
              RowBox[{"1", ",", "2"}], "]"}]}], "]"}], ",", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"FLAVORKITLFV", "[", "804", "]"}]}], "]"}]}], "}"}], "/.", 
         RowBox[{"subMuE", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"Length", "[", "subMuE", "]"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mu3EL", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Green", ",", "Dashed", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", 
           RowBox[{"-", "12"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "12"}]}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MuEtiL", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", "Dashed", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"4.3", " ", 
              RowBox[{"10", "^", 
               RowBox[{"-", "12"}]}]}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"4.3", " ", 
              RowBox[{"10", "^", 
               RowBox[{"-", "12"}]}]}]}], "]"}]}], "}"}]}], "}"}], "]"}]}], 
     "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MuEauL", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", "Dashed", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"7", " ", 
              RowBox[{"10", "^", 
               RowBox[{"-", "13"}]}]}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"7", " ", 
              RowBox[{"10", "^", 
               RowBox[{"-", "13"}]}]}]}], "]"}]}], "}"}]}], "}"}], "]"}]}], 
     "}"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6638443777732687`*^9, 3.663844380567069*^9}, {
  3.663853189089534*^9, 3.6638531925618*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pMu", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
   "mu3E", ",", "MuEti", ",", "MuEau", ",", "mu3EL", ",", "MuEtiL", ",", 
    "MuEauL", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "10"}], ",", 
         RowBox[{"-", "5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "15"}], ",", 
         RowBox[{"-", "5"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "200"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<log(\[Alpha])\>\"", ",", 
       "\"\<BR(\[Mu]\[RightArrow]3e),CR(\[Mu]-e)\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6638443941485863`*^9, 3.6638443944945297`*^9}, {
  3.6638513520955257`*^9, 3.663851354453911*^9}, {3.663853141183221*^9, 
  3.6638531732837667`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/R8MlA+4qbGb3JXWP/C1bsmqVVrKB44ZCQfqF+oe
OKMTEBoaqnTgt7Xv8vZj2geeiQA1NSgeODK/7/tdaa0DFR1LV61apXAgdLq0
oXGhxoEei0VAvvyBtu15HR3H1A7MOvsCaL7sAdaYrWIPpVUPpKx1BZonc0DC
dpuIcaHygXfHgMpXSR0wuRlV2nFM8cAHx69A9RIHSvK3sD2UVjjw1s4TqF78
QNYN3avZj2QO5IZMA6oXPeD75o2wYK/kAYj7hQ9w1884sNtc7MDrvx5A9UIH
th90z0l7JHRgRuQCoHqBA8dCQ2coSfEfmBMMdD8D34FdS+JayvM5DjxWBJnH
dcA6Wf/mmSOMB6QKXYD62Q/c/1yb5GLybb/J7ItA85kPnNlQ03Vv78P9p6O6
geoZDnj+e9c28eZF+93Sq4H8X/uX9548tvb0R/vD7FeB6j/vF3Lmbdyg8N++
5LsnUP7V/mmMTUkvLNkcrrulrly16tb+AB7fMKG7PA4MUFDA8Oy402pBBwB6
zM24
       "]]}}, {}}, {{}, {{}, {}, 
     {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/R8MlA/sPV6/nn+5zoGvdUtWrdJSPpA0d8eZxD9a
B87oBISGhiodYJryQGlXoOaBZyJATQ2KB5b84y4WWK5+oKJj6apVqxQOzLk0
ZU3qH9UDPRaLgHz5A2YcH5h3B6ocmHX2BdB82QOrBNgmCS9XOpCy1hVonsyB
veZ2E1L/KBx4dwyofJXUgUbuGw9LF8sd+OD4Fahe4sAWNS4WdT/pA2/tPIHq
xQ88yGY7c+GH+IHckGlA9aIHClZ/4ipbLHIA4n7hAxs7525X8BM88PqvB1C9
0IFmkUvHpn3kPjAjcgFQvcCB8D7PtjdurAfmBAPdz8B3QIl/0ZMmi7/7HyuC
zOM6ME9JXy762Pv9UoUuQP3sB9o6DL4ezDuy32T2RaD5zAf2uCjt/dn31P50
VDdQPcOBUu301gsyP+x3S68G8n/td1ON/Mqzk8nhMPtVoPrP+98yVgT1JXM6
lHz3BMq/2j/7I49VP5uAw3W31JWrVt3abz+B10QlQtiBAQpuLbly4e4UMQcA
gv7N/w==
       "]]}}, {}}, {{}, {{}, {}, 
     {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/R8MlA8kXDTarH5Z58DXuiWrVmkpH6guyb1QqaF9
4IxOQGhoqNKBVZ9mqF2q1TzwTASoqUHxAKfDmTKNy+oHKjqWrlq1SuFAamXQ
hloNtQM9FouAfPkDgb8Xs1+uVTkw6+wLoPmyB+YaHJqqfVnpQMpaV6B5Mgc6
n/+aXKuheODdMaDyVVIHctpcXi79LXfgg+NXoHqJAxe/VnCHL5M+8NbOE6he
/MCx1WGXGQIlDuSGTAOqFz1g7BUjtOy3yAGI+4UP/E7g2h+wTPDA678eQPVC
ByJmb7v6bSHPgRmRC4DqBQ6omHpP9fnOemBOMND9DHwHKks9mZxn/tv/WBFk
HtcB09OOa946f9wvVegC1M9+4MyVhY8OlZzfbzL7ItB85gPvlz5qrDz7yP50
VDdQPcOBMvU76QJ7vtnvll4N5P/aH3bA/tkaDiaHw+xXgeo/73fLKHPW28zh
UPLdEyj/an/BO5/UfTH8DtfdUleuWnVrv8a7OTpf/gs5MEAB+7nsk2ttxBwA
4CPTMw==
       "]]}}, {}}, 
   {RGBColor[0, 1, 0], Dashing[{Small, Small}], 
    LineBox[{{-10, -12}, {0, -12}}]}, 
   {RGBColor[0, 0, 1], Dashing[{Small, Small}], 
    LineBox[{{-10, -11.366531544420413`}, {0, -11.366531544420413`}}]}, 
   {RGBColor[1, 0.5, 0], Dashing[{Small, Small}], 
    LineBox[NCache[{{-10, -Log[10]^(-1) Log[Rational[10000000000000, 7]]}, {
       0, -Log[10]^(-1) 
        Log[Rational[10000000000000, 7]]}}, {{-10, -12.154901959985741`}, {
       0, -12.154901959985741`}}]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{-9.999999999999998, 0.},
  Frame->True,
  FrameLabel->{
    FormBox["\"log(\[Alpha])\"", TraditionalForm], 
    FormBox["\"BR(\[Mu]\[RightArrow]3e),CR(\[Mu]-e)\"", TraditionalForm]},
  ImageSize->200,
  Method->{},
  PlotRange->{{-10, -5}, {-15, -5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.19999999999999996`, 0.19999999999999996`}, {
   0.39943337915965904`, 0.39943337915965904`}}]], "Output",
 CellChangeTimes->{{3.663853157630608*^9, 3.663853193503793*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Tau3Mu", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"YEP", "[", 
             RowBox[{"2", ",", "3"}], "]"}]}], "]"}], ",", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"FLAVORKITLFV", "[", "903", "]"}]}], "]"}]}], "}"}], "/.", 
        RowBox[{"subTauMu", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "subTauMu", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Green"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Tau3E", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"YEP", "[", 
              RowBox[{"1", ",", "3"}], "]"}]}], "]"}], ",", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"FLAVORKITLFV", "[", "902", "]"}]}], "]"}]}], "}"}], "/.", 
         RowBox[{"subTauE", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"Length", "[", "subTauE", "]"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TauMuEE", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"YEP", "[", "1", "]"}]}], "]"}], ",", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"FLAVORKITLFV", "[", "907", "]"}]}], "]"}]}], "}"}], "/.", 
          RowBox[{"sub", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "sub", "]"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"TauMuMuE", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"YEP", "[", "1", "]"}]}], "]"}], ",", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"FLAVORKITLFV", "[", "906", "]"}]}], "]"}]}], "}"}], "/.", 
          RowBox[{"sub", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "sub", "]"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tau3MuL", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Green", ",", "Dashed", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"2.1", " ", 
              RowBox[{"10", "^", 
               RowBox[{"-", "8"}]}]}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"2.1", " ", 
              RowBox[{"10", "^", 
               RowBox[{"-", "8"}]}]}]}], "]"}]}], "}"}]}], "}"}], "]"}]}], 
     "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Tau3EL", "=", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Black", ",", "Dashed", ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "10"}], ",", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"2.7", " ", 
               RowBox[{"10", "^", 
                RowBox[{"-", "8"}]}]}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"2.7", " ", 
               RowBox[{"10", "^", 
                RowBox[{"-", "8"}]}]}]}], "]"}]}], "}"}]}], "}"}], "]"}]}], 
      "}"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.663260383679878*^9, 3.6632605769813833`*^9}, {
  3.663320922506441*^9, 3.6633209226796303`*^9}, {3.66332105670846*^9, 
  3.663321194200574*^9}, {3.6633212267491407`*^9, 3.663321648739699*^9}, {
  3.663839175245694*^9, 3.663839182983412*^9}, {3.663853200187323*^9, 
  3.663853228184754*^9}, {3.663853266536559*^9, 3.663853298300375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pTau", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"Tau3Mu", ",", "Tau3E", ",", "Tau3MuL", ",", "Tau3EL", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "10"}], ",", 
         RowBox[{"-", "5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "20"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "200"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<log(\[Beta]),log(\[Gamma])\>\"", ",", 
       "\"\<BR(\[Tau]\[RightArrow]3l)\>\""}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.663851362066873*^9, 3.663851369720358*^9}, {
  3.663853302276053*^9, 3.663853304503975*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/R8MlA9o/2Jfuz3A4MDXuiWrVmkpH/B7lHpr0ze9
A2d0AkJDQ5UO/NV8G8/uo3vgmQhQU4PigVU/16+LXqh9oKJj6apVqxQO2Ke5
ztz4TfNAj8UiIF/+wMrz6Y/ZfDQOzDr7Ami+7IGbWarKMQvVDqSsdQWaJ3Ng
5pPPhRu/qRx4dwyofJXUgZgrXUfZfJQPfHD8ClQvceDv5yDJmIWKB97aeQLV
ix8IMDh+K+mt/IHckGlA9aIHmK2nt/POkDkAcb/wgZVyczl2OkkeeP3XA6he
6MDKD+f3J78VPTAjcgFQvcCByIk3y/lmCB2YEwx0PwPfgUet1quLWvkOPFYE
mcd1gI1124K9t9gPSBW6APWzH+ja0C4sa8B4wGT2RaD5zAc2LFjL8ozr6/7T
Ud1A9QwHLpgJsthcu7d/t/RqIP/X/gztFxMv1F2zP8x+Faj+837XPfV793z5
ZF/y3RMo/2r/l83yXW+VGRyuu6WuXLXq1v5ibcuVPMfZHBigwKa380i+A68D
ACXC0rU=
       "]]}}, {}}, {{}, {{}, {}, 
     {GrayLevel[0], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/R8MlA+EnC5hY3I3OPC1bsmqVVrKB14eMimKfax3
4IxOQGhoqNIBGUGvf2ssdA88EwFqalA88DCwfR1rn/aBio6lq1atUjjwcqc4
S/RjzQM9FouAfPkDM2TCIjdYaByYdfYF0HzZA5lyu4Dq1Q6krHUFmidzYAf3
Ku01H1UOvDsGVL5K6kA4/58GRnflAx8cvwLVSxxYEZx3LWyO4oG3dp5A9eIH
7E9UREQ8lj+QGzINqF70gICCAytzn8wBiPuFDwT/atq61kLywOu/HkD1QgfK
6gPyIh6LHpgRuQCoXuAAN+8OU+Y+oQNzgoHuZ+A7IP/h06/oQr4DjxVB5nEd
uKPYwLT8GPsBqUIXoH72A65XNlxmk2E8YDL7ItB85gMeF/Wn7Xj0Zf/pqG6g
eoYDDQztryab3tu/W3o1kP9r/+YwEY+J8tftD7NfBar/vP//geP7nsl8ti/5
7gmUf7V/73SvDiYLBofrbqkrV626tX97ucYp1dtsDgxQUNoyZUZzCK8DAMxM
yro=
       "]]}}, {}}, 
   {RGBColor[0, 1, 0], Dashing[{Small, Small}], 
    LineBox[{{-10, -7.67778070526608}, {0, -7.67778070526608}}]}, 
   {GrayLevel[0], Dashing[{Small, Small}], 
    LineBox[{{-10, -7.568636235841011}, {0, -7.568636235841011}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{-9.999999999999998, 0.},
  Frame->True,
  FrameLabel->{
    FormBox["\"log(\[Beta]),log(\[Gamma])\"", TraditionalForm], 
    FormBox["\"BR(\[Tau]\[RightArrow]3l)\"", TraditionalForm]},
  ImageSize->200,
  Method->{},
  PlotRange->{{-10, -5}, {0, -20}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.19999999999999996`, 0.19999999999999996`}, {
   0.39943531703749285`, 0.39943531703749285`}}]], "Output",
 CellChangeTimes->{{3.6638532921684637`*^9, 3.663853304857689*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</home/fnstaub/Desktop/draft/Figs/LFV_Mu_Yep.pdf\>\"", ",", "pMu"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</home/fnstaub/Desktop/draft/Figs/LFV_Tau_Yep.pdf\>\"", ",", "pTau"}], 
   "]"}], ";"}]}], "Input"]
},
WindowSize->{1920, 1028},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 119, 2, 32, "Input"],
Cell[701, 26, 523, 11, 24, "Message"],
Cell[CellGroupData[{
Cell[1249, 41, 127, 1, 23, "Print"],
Cell[1379, 44, 118, 1, 23, "Print"],
Cell[1500, 47, 98, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1647, 54, 145, 2, 32, "Input"],
Cell[CellGroupData[{
Cell[1817, 60, 320, 7, 23, "Print"],
Cell[2140, 69, 307, 7, 23, "Print"],
Cell[2450, 78, 299, 7, 23, "Print"],
Cell[2752, 87, 301, 7, 23, "Print"],
Cell[3056, 96, 298, 7, 23, "Print"],
Cell[3357, 105, 299, 7, 23, "Print"],
Cell[3659, 114, 299, 7, 23, "Print"],
Cell[3961, 123, 301, 7, 23, "Print"],
Cell[4265, 132, 299, 7, 23, "Print"],
Cell[4567, 141, 301, 7, 23, "Print"],
Cell[4871, 150, 299, 7, 23, "Print"],
Cell[5173, 159, 153, 2, 23, "Print"],
Cell[5329, 163, 141, 2, 23, "Print"],
Cell[5473, 167, 125, 2, 23, "Print"],
Cell[5601, 171, 137, 2, 23, "Print"],
Cell[5741, 175, 173, 3, 23, "Print"],
Cell[5917, 180, 324, 7, 23, "Print"],
Cell[6244, 189, 309, 7, 23, "Print"],
Cell[6556, 198, 298, 7, 23, "Print"],
Cell[6857, 207, 299, 7, 23, "Print"],
Cell[7159, 216, 298, 7, 23, "Print"],
Cell[7460, 225, 299, 7, 23, "Print"],
Cell[7762, 234, 301, 7, 23, "Print"],
Cell[8066, 243, 299, 7, 23, "Print"],
Cell[8368, 252, 299, 7, 23, "Print"],
Cell[8670, 261, 299, 7, 23, "Print"],
Cell[8972, 270, 299, 7, 23, "Print"],
Cell[9274, 279, 151, 2, 23, "Print"],
Cell[9428, 283, 139, 2, 23, "Print"],
Cell[9570, 287, 125, 2, 23, "Print"],
Cell[9698, 291, 139, 2, 23, "Print"],
Cell[9840, 295, 176, 3, 23, "Print"],
Cell[10019, 300, 324, 7, 23, "Print"],
Cell[10346, 309, 307, 7, 23, "Print"],
Cell[10656, 318, 299, 7, 23, "Print"],
Cell[10958, 327, 299, 7, 23, "Print"],
Cell[11260, 336, 299, 7, 23, "Print"],
Cell[11562, 345, 299, 7, 23, "Print"],
Cell[11864, 354, 299, 7, 23, "Print"],
Cell[12166, 363, 301, 7, 23, "Print"],
Cell[12470, 372, 298, 7, 23, "Print"],
Cell[12771, 381, 299, 7, 23, "Print"],
Cell[13073, 390, 299, 7, 23, "Print"],
Cell[13375, 399, 153, 2, 23, "Print"],
Cell[13531, 403, 139, 2, 23, "Print"],
Cell[13673, 407, 125, 2, 23, "Print"],
Cell[13801, 411, 137, 2, 23, "Print"],
Cell[13941, 415, 174, 3, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[14142, 422, 457, 11, 77, "Input"],
Cell[14602, 435, 810, 20, 143, "Input"],
Cell[15415, 457, 4694, 139, 165, "Input"],
Cell[CellGroupData[{
Cell[20134, 600, 1002, 28, 32, "Input"],
Cell[21139, 630, 3028, 61, 161, "Output"]
}, Open  ]],
Cell[24182, 694, 5480, 151, 275, "Input"],
Cell[CellGroupData[{
Cell[29687, 849, 885, 23, 32, "Input"],
Cell[30575, 874, 2132, 44, 150, "Output"]
}, Open  ]],
Cell[32722, 921, 335, 10, 55, "Input"]
}
]
*)

(* End of internal cache information *)
