(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     78817,       2084]
NotebookOptionsPosition[     72524,       1905]
NotebookOutlinePosition[     72860,       1920]
CellTagsIndexPosition[     72817,       1917]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"<<", "SSP/SSP.m"}]], "Input",
 CellChangeTimes->{{3.663675144216161*^9, 3.6636751442211037`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\<\"SSP - SARAH Scan and Plot 0.1\"\>"], "Print",
 CellChangeTimes->{3.6636751456509447`*^9, 3.6636830883367577`*^9}],

Cell[BoxData["\<\"by Florian Staub, 2015\"\>"], "Print",
 CellChangeTimes->{3.6636751456509447`*^9, 3.663683088337632*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.6636751456509447`*^9, 3.663683088338994*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Start", "[", "\"\<U1x3GLoopMHgX.m\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.6636751495896883`*^9, 3.663675151352479*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Starting parameter scan \"\>", "\[InvisibleSpace]", 
   "U1x3GMHgxTree"}],
  SequenceForm["Starting parameter scan ", $CellContext`U1x3GMHgxTree],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683088422942*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   total number of parameter points: \"\>", 
   "\[InvisibleSpace]", "25"}],
  SequenceForm["   total number of parameter points: ", 25],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683088462829*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "12.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 12., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683111278742*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "24.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 24., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683183305892*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "32.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 32., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683231115612*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "44.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 44., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683307556888*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "52.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 52., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683354785428*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "64.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 64., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683389097024*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "72.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 72., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683399748958*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "84.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 84., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.6636834163276663`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "92.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 92., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683423156439*^9}],

Cell[BoxData["\<\"Reading all spectrum files\"\>"], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683426517126*^9}],

Cell[BoxData["\<\"Creating plots\"\>"], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683428787019*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683428965577*^9}],

Cell[BoxData["\<\"  finished! \"\>"], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.66368342896731*^9}],

Cell[BoxData["\<\"-----------------------------------------------\"\>"], \
"Print",
 CellChangeTimes->{3.663675152060532*^9, 3.6636834289702682`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Starting parameter scan \"\>", "\[InvisibleSpace]", 
   "U1x3GMHgx1L"}],
  SequenceForm["Starting parameter scan ", $CellContext`U1x3GMHgx1L],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683428973061*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   total number of parameter points: \"\>", 
   "\[InvisibleSpace]", "25"}],
  SequenceForm["   total number of parameter points: ", 25],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683428974832*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "12.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 12., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683436123633*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "24.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 24., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683455479711*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "32.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 32., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683468279377*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "44.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 44., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683487665359*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "52.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 52., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683500859344*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "64.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 64., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.6636835179495363`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "72.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 72., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.6636835278328123`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "84.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 84., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.6636835440881643`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "92.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 92., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.6636835500657187`*^9}],

Cell[BoxData["\<\"Reading all spectrum files\"\>"], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683553247884*^9}],

Cell[BoxData["\<\"Creating plots\"\>"], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683682355329*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.6636836825358477`*^9}],

Cell[BoxData["\<\"  finished! \"\>"], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.6636836825403557`*^9}],

Cell[BoxData["\<\"-----------------------------------------------\"\>"], \
"Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683682542659*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Starting parameter scan \"\>", "\[InvisibleSpace]", 
   "U1x3GMHgxTreeGKM"}],
  SequenceForm["Starting parameter scan ", $CellContext`U1x3GMHgxTreeGKM],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683682544433*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   total number of parameter points: \"\>", 
   "\[InvisibleSpace]", "25"}],
  SequenceForm["   total number of parameter points: ", 25],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683682545891*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "12.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 12., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683682547208*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "24.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 24., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683682548522*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "32.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 32., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683695647264*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "44.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 44., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683766475567*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "52.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 52., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.6636838121422167`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "64.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 64., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683845364423*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "72.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 72., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683855231474*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "84.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 84., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.6636838698324623`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "92.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 92., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.6636838794529543`*^9}],

Cell[BoxData["\<\"Reading all spectrum files\"\>"], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683894203426*^9}],

Cell[BoxData["\<\"Creating plots\"\>"], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683895949376*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683896098508*^9}],

Cell[BoxData["\<\"  finished! \"\>"], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683896101207*^9}],

Cell[BoxData["\<\"-----------------------------------------------\"\>"], \
"Print",
 CellChangeTimes->{3.663675152060532*^9, 3.66368389610301*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Starting parameter scan \"\>", "\[InvisibleSpace]", 
   "U1x3GMHgx1LGKM"}],
  SequenceForm["Starting parameter scan ", $CellContext`U1x3GMHgx1LGKM],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.6636838961048517`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   total number of parameter points: \"\>", 
   "\[InvisibleSpace]", "25"}],
  SequenceForm["   total number of parameter points: ", 25],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683896106563*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "12.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 12., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683902522284*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "24.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 24., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.6636839213379993`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "32.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 32., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683936235731*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "44.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 44., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.6636839548905153`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "52.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 52., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683967417632*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "64.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 64., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683983093503*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "72.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 72., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663683992598371*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "84.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 84., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663684008270513*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "92.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 92., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663684020065879*^9}],

Cell[BoxData["\<\"Reading all spectrum files\"\>"], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663684034860372*^9}],

Cell[BoxData["\<\"Creating plots\"\>"], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663684036593038*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663684036742797*^9}],

Cell[BoxData["\<\"  finished! \"\>"], "Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663684036744681*^9}],

Cell[BoxData["\<\"-----------------------------------------------\"\>"], \
"Print",
 CellChangeTimes->{3.663675152060532*^9, 3.663684036746484*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ReadSpectrumFile", "[", "  ", 
   RowBox[{
   "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1x3GMHgxTree/\
SpectrumFiles.spc\>\"", ",", " ", "\"\<ENDOFPARAMETERFILE\>\""}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"subT", " ", "=", " ", 
   RowBox[{"MakeSubNum", " ", "/@", " ", "AllLesHouchesInput"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"ReadSpectrumFile", "[", "  ", 
   RowBox[{
   "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1x3GMHgx1L/\
SpectrumFiles.spc\>\"", ",", " ", "\"\<ENDOFPARAMETERFILE\>\""}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"sub1L", " ", "=", " ", 
   RowBox[{"MakeSubNum", " ", "/@", " ", "AllLesHouchesInput"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"ReadSpectrumFile", "[", "  ", 
   RowBox[{
   "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1x3GMHgxTreeGKM/\
SpectrumFiles.spc\>\"", ",", " ", "\"\<ENDOFPARAMETERFILE\>\""}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"subTk", " ", "=", " ", 
   RowBox[{"MakeSubNum", " ", "/@", " ", "AllLesHouchesInput"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"ReadSpectrumFile", "[", "  ", 
   RowBox[{
   "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1x3GMHgx1LGKM/\
SpectrumFiles.spc\>\"", ",", " ", "\"\<ENDOFPARAMETERFILE\>\""}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"sub1Lk", " ", "=", " ", 
   RowBox[{"MakeSubNum", " ", "/@", " ", "AllLesHouchesInput"}]}], 
  ";"}], "\n"}], "Input",
 CellChangeTimes->{{3.663675206051403*^9, 3.663675206052394*^9}, {
   3.663675918554595*^9, 3.6636759690195932`*^9}, 3.663676005992169*^9, 
   3.663676038305499*^9, {3.663683449078658*^9, 3.6636834630133457`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.663675162425705*^9, {3.663675979240758*^9, 3.663675979854581*^9}, 
   3.66367601452465*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pT", " ", "=", " ", 
   RowBox[{"ListPlot", "[", "   ", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GAUGE", "[", "4", "]"}], ",", " ", 
          RowBox[{"MASS", "[", "25", "]"}]}], "}"}], " ", "/.", " ", 
        RowBox[{"subT", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", 
         RowBox[{"Length", "[", "subT", "]"}]}], "}"}]}], "]"}], ",", "    ", 
     
     RowBox[{"Joined", " ", "->", " ", "True"}], ",", " ", 
     RowBox[{"PlotStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Dashed"}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p1L", " ", "=", " ", 
   RowBox[{"ListPlot", "[", "   ", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GAUGE", "[", "4", "]"}], ",", " ", 
          RowBox[{"MASS", "[", "25", "]"}]}], "}"}], " ", "/.", " ", 
        RowBox[{"sub1L", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", 
         RowBox[{"Length", "[", "sub1L", "]"}]}], "}"}]}], "]"}], ",", "    ", 
     RowBox[{"Joined", " ", "->", " ", "True"}], ",", " ", 
     RowBox[{"PlotStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Dotted"}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pTgk", " ", "=", " ", 
   RowBox[{"ListPlot", "[", "   ", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GAUGE", "[", "4", "]"}], ",", " ", 
          RowBox[{"MASS", "[", "25", "]"}]}], "}"}], " ", "/.", " ", 
        RowBox[{"subTk", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", 
         RowBox[{"Length", "[", "subTk", "]"}]}], "}"}]}], "]"}], ",", "    ", 
     RowBox[{"Joined", " ", "->", " ", "True"}], ",", " ", 
     RowBox[{"PlotStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"Green", ",", "Dashed"}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p1Lgk", " ", "=", " ", 
   RowBox[{"ListPlot", "[", "   ", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GAUGE", "[", "4", "]"}], ",", " ", 
          RowBox[{"MASS", "[", "25", "]"}]}], "}"}], " ", "/.", " ", 
        RowBox[{"sub1Lk", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", 
         RowBox[{"Length", "[", "sub1Lk", "]"}]}], "}"}]}], "]"}], ",", 
     "    ", 
     RowBox[{"Joined", " ", "->", " ", "True"}], ",", " ", 
     RowBox[{"PlotStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"Green", ",", "Dotted"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pD1", " ", "=", " ", 
   RowBox[{"ListPlot", "[", "   ", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GAUGE", "[", "4", "]"}], ",", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"MASS", "[", "25", "]"}], " ", "-", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"MASS", "[", "25", "]"}], " ", "/.", " ", 
              RowBox[{"sub1L", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], ")"}]}], "}"}], " ",
         "/.", "      ", 
        RowBox[{"sub1L", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", 
         RowBox[{"Length", "[", "sub1L", "]"}]}], "}"}]}], "]"}], ",", " ", 
     RowBox[{"Joined", " ", "->", " ", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pD2", " ", "=", " ", 
   RowBox[{"ListPlot", "[", "   ", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GAUGE", "[", "4", "]"}], ",", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"MASS", "[", "25", "]"}], " ", "-", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"MASS", "[", "25", "]"}], " ", "/.", " ", 
              RowBox[{"subT", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], ")"}]}], "}"}], " ",
         "/.", "      ", 
        RowBox[{"subT", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", 
         RowBox[{"Length", "[", "subT", "]"}]}], "}"}]}], "]"}], ",", " ", 
     RowBox[{"Joined", " ", "->", " ", "True"}], ",", "    ", 
     RowBox[{"PlotStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Dashed"}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pD1k", " ", "=", " ", 
   RowBox[{"ListPlot", "[", "   ", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GAUGE", "[", "4", "]"}], ",", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"MASS", "[", "25", "]"}], " ", "-", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"MASS", "[", "25", "]"}], " ", "/.", " ", 
              RowBox[{"sub1Lk", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], ")"}]}], "}"}], " ",
         "/.", "      ", 
        RowBox[{"sub1Lk", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", 
         RowBox[{"Length", "[", "sub1Lk", "]"}]}], "}"}]}], "]"}], ",", " ", 
     RowBox[{"Joined", " ", "->", " ", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Green", "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"pD2k", " ", "=", " ", 
    RowBox[{"ListPlot", "[", "   ", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"GAUGE", "[", "4", "]"}], ",", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"MASS", "[", "25", "]"}], " ", "-", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"MASS", "[", "25", "]"}], " ", "/.", " ", 
               RowBox[{"subTk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], ")"}]}], "}"}], 
         " ", "/.", "      ", 
         RowBox[{"subTk", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"i", ",", " ", "1", ",", " ", 
          RowBox[{"Length", "[", "subTk", "]"}]}], "}"}]}], "]"}], ",", " ", 
      RowBox[{"Joined", " ", "->", " ", "True"}], ",", "    ", 
      RowBox[{"PlotStyle", " ", "->", " ", 
       RowBox[{"{", 
        RowBox[{"Green", ",", "Dashed"}], "}"}]}]}], "]"}]}], ";"}], "\n", 
  "\[IndentingNewLine]"}], "\n"}], "Input",
 CellChangeTimes->{
  3.6636760445481*^9, {3.6636834690618896`*^9, 3.663683554864429*^9}, {
   3.663683682419812*^9, 3.663683682611329*^9}, {3.663684749482648*^9, 
   3.6636847845546093`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pD", " ", "=", " ", 
   RowBox[{"Show", "[", 
    RowBox[{"pD1", ",", " ", "pD2", ",", "pD1k", ",", "pD2k", ",", " ", 
     RowBox[{"PlotRange", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.", ",", " ", "0.5"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"0.", ",", " ", "8."}], "}"}]}], "}"}]}], ",", " ", 
     RowBox[{"Frame", " ", "->", " ", "True"}], ",", "    ", 
     RowBox[{"FrameLabel", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"g", ",", " ", "X"}], "]"}], ",", "12"}], "]"}], ",", 
        RowBox[{
         RowBox[{"ToString", "[", " ", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"\[CapitalDelta]", " ", 
              RowBox[{"Subscript", "[", 
               RowBox[{"m", ",", " ", "h"}], "]"}]}], ",", "12"}], "]"}], ",",
            "StandardForm"}], "]"}], "<>", "\"\< [GeV]\>\""}]}], "}"}]}], ",",
      "    ", 
     RowBox[{"ImageSize", " ", "->", " ", "158"}], ",", "    ", 
     RowBox[{"ImagePadding", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Scaled", "[", "0.065", "]"}], ",", " ", "None"}], "}"}], 
        ",", " ", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.0", ",", "0.2", ",", "0.4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "2", ",", "4", ",", "6"}], "}"}]}], "}"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pM", " ", "=", " ", 
   RowBox[{"Show", "[", 
    RowBox[{"pT", ",", " ", "p1L", ",", "pTgk", ",", "p1Lgk", ",", " ", 
     RowBox[{"PlotRange", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.", ",", " ", "0.5"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"90.", ",", " ", "120."}], "}"}]}], "}"}]}], ",", " ", 
     RowBox[{"FrameLabel", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", 
        RowBox[{
         RowBox[{"ToString", "[", " ", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"Subscript", "[", 
              RowBox[{"m", ",", " ", "h"}], "]"}], ",", "12"}], "]"}], ",", 
           "StandardForm"}], "]"}], "<>", "\"\< [GeV]\>\""}]}], "}"}]}], ",", 
     "    ", 
     RowBox[{"FrameTicks", " ", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", " ", 
        RowBox[{"{", 
         RowBox[{"95", ",", "105", ",", "115"}], "}"}], ",", "None", ",", 
        "None"}], "}"}]}], ",", " ", 
     RowBox[{"Axes", " ", "->", " ", "False"}], ",", " ", 
     RowBox[{"Frame", " ", "->", " ", "True"}], ",", " ", "\n", "   ", 
     RowBox[{"ImageSize", " ", "->", " ", "150"}], ",", "    ", 
     RowBox[{"ImagePadding", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", " ", 
         RowBox[{
          RowBox[{"Scaled", "[", "0.1", "]"}], ",", " ", 
          RowBox[{"Scaled", "[", "0.035", "]"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"None", ",", " ", "None"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"pComp", " ", "=", " ", 
  RowBox[{"GraphicsColumn", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"pM", ",", " ", "pD"}], "}"}], ",", "   ", 
    RowBox[{"Spacings", " ", "->", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Scaled", "[", "0.03", "]"}], ",", " ", 
       RowBox[{"Scaled", "[", 
        RowBox[{"-", "0.3"}], "]"}]}], "}"}]}]}], "]"}]}], "\n"}], "Input",
 CellChangeTimes->{
  3.663676047058301*^9, {3.663684790871808*^9, 3.663684872391554*^9}, {
   3.663685257007629*^9, 3.663685379103632*^9}, {3.663685434419136*^9, 
   3.663685717762478*^9}, {3.663685791416547*^9, 3.66368583666302*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {{}, {}, 
         {RGBColor[1, 0, 0], Dashing[{Small, Small}], 
          LineBox[{{0.0416666667, 90.8010908}, {0.0833333333, 91.0062231}, {
           0.125, 91.3471006}, {0.166666667, 91.82223219999999}, {0.208333333,
            92.4295764}, {0.25, 93.16658410000001}, {0.29166666700000005`, 
           94.0302503}, {0.333333333, 95.01717210000001}, {0.375, 
           96.1236107}, {0.416666667, 97.3455545}, {0.45833333300000006`, 
           98.67878239999999}, {0.5, 
           100.11892300000001`}}]}}, {}}, {{}, {{}, {}, 
         {RGBColor[1, 0, 0], Dashing[{0, Small}], 
          LineBox[{{0.0416666667, 112.760057}, {0.0833333333, 112.902953}, {
           0.125, 113.141392}, {0.166666667, 113.47445400000001`}, {
           0.208333333, 113.90085599999999`}, {0.25, 114.419038}, {
           0.29166666700000005`, 115.027159}, {0.333333333, 
           115.72310800000001`}, {0.375, 116.504516}, {0.416666667, 
           117.36878}, {0.45833333300000006`, 118.313082}, {0.5, 
           119.334419}}]}}, {}}, {{}, {{}, {}, 
         {RGBColor[0, 1, 0], Dashing[{Small, Small}], 
          LineBox[{{0.0416666667, 90.78152360000001}, {0.0833333333, 
           90.9281223}, {0.125, 91.17199919999999}, {0.166666667, 
           91.51248100000001}, {0.208333333, 91.9486408}, {0.25, 
           92.4793128}, {0.29166666700000005`, 93.10311130000001}, {
           0.333333333, 93.81845159999999}, {0.375, 94.6235738}, {0.416666667,
            95.5165675}, {0.45833333300000006`, 96.4953983}, {0.5, 
           97.55793369999999}}]}}, {}}, {{}, {{}, {}, 
         {RGBColor[0, 1, 0], Dashing[{0, Small}], 
          LineBox[{{0.0416666667, 112.744899}, {0.0833333333, 112.846972}, {
           0.125, 113.017403}, {0.166666667, 113.2557}, {0.208333333, 
           113.561172}, {0.25, 113.93298700000001`}, {0.29166666700000005`, 
           114.37016200000001`}, {0.333333333, 114.871569}, {0.375, 
           115.435931}, {0.416666667, 116.061836}, {0.45833333300000006`, 
           116.74774699999999`}, {0.5, 117.49200900000001`}}]}}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 90.8010908},
      Frame->True,
      FrameLabel->{
        FormBox["\"\"", TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*StyleBox[\\(m\\_h\\), 12, Rule[StripOnInput, False]]\\) \
[GeV]\"", TraditionalForm]},
      FrameTicks->{None, {{95, 
          FormBox["95", TraditionalForm]}, {105, 
          FormBox["105", TraditionalForm]}, {115, 
          FormBox["115", TraditionalForm]}}, None, None},
      ImagePadding->{{
         Scaled[0.1], 
         Scaled[0.035]}, {None, None}},
      ImageSize->150,
      Method->{},
      PlotRange->{{0., 0.5}, {90., 120.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0.01, 0.01}, {0.18635664400000024`, 
       0.18635664400000024`}}], {80.185, -39.05974808899336}, 
     ImageScaled[{0.5, 0.5}], {150, 92.70509831248422}], InsetBox[
     GraphicsBox[{{{}, {{}, {}, 
         {RGBColor[1, 0, 0], 
          LineBox[{{0.0416666667, 0.}, {0.0833333333, 0.14289599999999325`}, {
           0.125, 0.3813349999999929}, {0.166666667, 0.7143970000000053}, {
           0.208333333, 1.140798999999987}, {0.25, 1.6589809999999972`}, {
           0.29166666700000005`, 2.267101999999994}, {0.333333333, 
           2.963051000000007}, {0.375, 3.744458999999992}, {0.416666667, 
           4.608722999999998}, {0.45833333300000006`, 5.553024999999991}, {
           0.5, 6.574361999999994}}]}}, {}}, {{}, {{}, {}, 
         {RGBColor[1, 0, 0], Dashing[{Small, Small}], 
          LineBox[{{0.0416666667, 0.}, {0.0833333333, 0.2051323000000025}, {
           0.125, 0.5460098000000073}, {0.166666667, 1.0211413999999905`}, {
           0.208333333, 1.6284856000000048`}, {0.25, 2.3654933000000113`}, {
           0.29166666700000005`, 3.2291595000000086`}, {0.333333333, 
           4.216081300000013}, {0.375, 5.322519900000003}, {0.416666667, 
           6.5444637000000085`}, {0.45833333300000006`, 
           7.8776915999999915`}, {0.5, 
           9.317832200000012}}]}}, {}}, {{}, {{}, {}, 
         {RGBColor[0, 1, 0], 
          LineBox[{{0.0416666667, 0.}, {0.0833333333, 0.10207299999999009`}, {
           0.125, 0.27250399999999786`}, {0.166666667, 0.5108010000000007}, {
           0.208333333, 0.8162729999999954}, {0.25, 1.1880880000000076`}, {
           0.29166666700000005`, 1.625263000000004}, {0.333333333, 
           2.12666999999999}, {0.375, 2.6910319999999928`}, {0.416666667, 
           3.316936999999996}, {0.45833333300000006`, 4.002847999999986}, {
           0.5, 4.747110000000006}}]}}, {}}, {{}, {{}, {}, 
         {RGBColor[0, 1, 0], Dashing[{Small, Small}], 
          LineBox[{{0.0416666667, 0.}, {0.0833333333, 0.1465986999999842}, {
           0.125, 0.3904755999999736}, {0.166666667, 0.7309573999999941}, {
           0.208333333, 1.1671171999999927`}, {0.25, 1.6977891999999883`}, {
           0.29166666700000005`, 2.321587699999995}, {0.333333333, 
           3.0369279999999748`}, {0.375, 3.8420501999999885`}, {0.416666667, 
           4.7350438999999795`}, {0.45833333300000006`, 5.713874699999991}, {
           0.5, 6.776410099999978}}]}}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
          SubscriptBox["g", "X"], 12, StripOnInput -> False], 
         TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*StyleBox[\\(\[CapitalDelta]\\\\ m\\_h\\), 12, \
Rule[StripOnInput, False]]\\) [GeV]\"", TraditionalForm]},
      FrameTicks->{{{0., 
          FormBox["0.`", TraditionalForm]}, {0.2, 
          FormBox["0.2`", TraditionalForm]}, {0.4, 
          FormBox["0.4`", TraditionalForm]}}, {{0, 
          FormBox["0", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}, {6, 
          FormBox["6", TraditionalForm]}}},
      ImagePadding->{{
         Scaled[0.065], None}, {Automatic, None}},
      ImageSize->158,
      Method->{},
      PlotRange->{{0., 0.5}, {0., 8.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0.01, 0.01}, {0.13148723999999987`, 
       0.13148723999999987`}}], {80.185, -117.17924426698008`}, 
     ImageScaled[{0.5, 0.5}], {158, 97.64937022248338}]}, {}},
  ContentSelectable->True,
  ImageSize->{172.37, 168.23899235597344`},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.663685837418199*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</home/fnstaub/Desktop/draft/Figs/MH_gX_loop.pdf\>\"", ",", " ", 
   "pComp"}], "]"}]], "Input"],

Cell[BoxData["\<\"/home/fnstaub/Desktop/draft/Figs/MH_gX_loop.pdf\"\>"], \
"Output",
 CellChangeTimes->{
  3.6636778939859953`*^9, 3.663685384493029*^9, 3.663685436356112*^9, {
   3.6636854695906553`*^9, 3.6636856099702*^9}, {3.6636856698886633`*^9, 
   3.66368571887626*^9}, {3.663685793166871*^9, 3.663685800984386*^9}, 
   3.663685838297163*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Start", "[", "\"\<U1x3GLoopMHgX_4TeV.m\>\"", "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Starting parameter scan \"\>", "\[InvisibleSpace]", 
   "U1x3GMHgx4TeVTree"}],
  SequenceForm["Starting parameter scan ", $CellContext`U1x3GMHgx4TeVTree],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.6636840368505487`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   total number of parameter points: \"\>", 
   "\[InvisibleSpace]", "25"}],
  SequenceForm["   total number of parameter points: ", 25],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684036852743*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "12.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 12., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684060634852*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "24.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 24., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.6636841287468443`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "32.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 32., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684174754195*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "44.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 44., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684244818399*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "52.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 52., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.66368429287783*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "64.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 64., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.6636843647130413`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "72.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 72., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684411385311*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "84.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 84., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684425572011*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "92.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 92., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684431569511*^9}],

Cell[BoxData["\<\"Reading all spectrum files\"\>"], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684434675596*^9}],

Cell[BoxData["\<\"Creating plots\"\>"], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684436975973*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684437164064*^9}],

Cell[BoxData["\<\"  finished! \"\>"], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684437165984*^9}],

Cell[BoxData["\<\"-----------------------------------------------\"\>"], \
"Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684437167964*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Starting parameter scan \"\>", "\[InvisibleSpace]", 
   "U1x3GMHgx4TeV1L"}],
  SequenceForm["Starting parameter scan ", $CellContext`U1x3GMHgx4TeV1L],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684437169868*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   total number of parameter points: \"\>", 
   "\[InvisibleSpace]", "25"}],
  SequenceForm["   total number of parameter points: ", 25],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684437171586*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "12.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 12., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.6636844446518717`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "24.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 24., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.6636844648677673`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "32.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 32., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684476777238*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "44.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 44., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684495618307*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "52.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 52., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684508357813*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "64.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 64., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.6636845270596523`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "72.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 72., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684539017356*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "84.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 84., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.6636845539217367`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "92.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 92., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684560485774*^9}],

Cell[BoxData["\<\"Reading all spectrum files\"\>"], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684563602837*^9}],

Cell[BoxData["\<\"Creating plots\"\>"], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.6636845658630457`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684566034976*^9}],

Cell[BoxData["\<\"  finished! \"\>"], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684566036661*^9}],

Cell[BoxData["\<\"-----------------------------------------------\"\>"], \
"Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684566038312*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Starting parameter scan \"\>", "\[InvisibleSpace]", 
   "U1x3GMHgx4TeVTreeGKM"}],
  SequenceForm["Starting parameter scan ", $CellContext`U1x3GMHgx4TeVTreeGKM],
  
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684566040139*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   total number of parameter points: \"\>", 
   "\[InvisibleSpace]", "25"}],
  SequenceForm["   total number of parameter points: ", 25],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684566041953*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "12.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 12., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.6636845890866013`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "24.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 24., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684656983861*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "32.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 32., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684704537814*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "44.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 44., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684779954286*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "52.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 52., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684830060884*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "64.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 64., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.6636849007472153`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "72.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 72., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684948652247*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "84.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 84., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684962935565*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "92.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 92., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684974621313*^9}],

Cell[BoxData["\<\"Reading all spectrum files\"\>"], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684991289494*^9}],

Cell[BoxData["\<\"Creating plots\"\>"], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.6636849948691597`*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684995141673*^9}],

Cell[BoxData["\<\"  finished! \"\>"], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684995196747*^9}],

Cell[BoxData["\<\"-----------------------------------------------\"\>"], \
"Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684995198209*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Starting parameter scan \"\>", "\[InvisibleSpace]", 
   "U1x3GMHgx4TeV1LGKM"}],
  SequenceForm["Starting parameter scan ", $CellContext`U1x3GMHgx4TeV1LGKM],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.6636849951997643`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"   total number of parameter points: \"\>", 
   "\[InvisibleSpace]", "25"}],
  SequenceForm["   total number of parameter points: ", 25],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663684995201326*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "12.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 12., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663685004667845*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "24.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 24., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663685141810977*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "32.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 32., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.66368514185743*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "44.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 44., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663685141859042*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "52.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 52., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.66368514186061*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "64.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 64., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663685141862256*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "72.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 72., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663685141863842*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "84.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 84., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.6636851418653927`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"       \"\>", "\[InvisibleSpace]", "92.`", 
   "\[InvisibleSpace]", "\<\"% done\"\>"}],
  SequenceForm["       ", 92., "% done"],
  Editable->False]], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663685141867045*^9}],

Cell[BoxData["\<\"Reading all spectrum files\"\>"], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.6636851506076117`*^9}],

Cell[BoxData["\<\"Creating plots\"\>"], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663685153062928*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663685153243338*^9}],

Cell[BoxData["\<\"  finished! \"\>"], "Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663685153245116*^9}],

Cell[BoxData["\<\"-----------------------------------------------\"\>"], \
"Print",
 CellChangeTimes->{3.663677894765107*^9, 3.663685153246934*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ReadSpectrumFile", "[", "  ", 
   RowBox[{
   "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1x3GMHgx4TeVTree/\
SpectrumFiles.spc\>\"", ",", " ", "\"\<ENDOFPARAMETERFILE\>\""}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"subT", " ", "=", " ", 
   RowBox[{"MakeSubNum", " ", "/@", " ", "AllLesHouchesInput"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"ReadSpectrumFile", "[", "  ", 
   RowBox[{
   "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1x3GMHgx4TeV1L/\
SpectrumFiles.spc\>\"", ",", " ", "\"\<ENDOFPARAMETERFILE\>\""}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"sub1L", " ", "=", " ", 
   RowBox[{"MakeSubNum", " ", "/@", " ", "AllLesHouchesInput"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"ReadSpectrumFile", "[", "  ", 
   RowBox[{
   "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1x3GMHgx4TeVTreeGKM/\
SpectrumFiles.spc\>\"", ",", " ", "\"\<ENDOFPARAMETERFILE\>\""}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"subTk", " ", "=", " ", 
   RowBox[{"MakeSubNum", " ", "/@", " ", "AllLesHouchesInput"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"ReadSpectrumFile", "[", "  ", 
   RowBox[{
   "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1x3GMHgx4TeV1LGKM/\
SpectrumFiles.spc\>\"", ",", " ", "\"\<ENDOFPARAMETERFILE\>\""}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"sub1Lk", " ", "=", " ", 
   RowBox[{"MakeSubNum", " ", "/@", " ", "AllLesHouchesInput"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.663685877796158*^9, 3.663685888031288*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pT", " ", "=", " ", 
   RowBox[{"ListPlot", "[", "   ", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GAUGE", "[", "4", "]"}], ",", " ", 
          RowBox[{"MASS", "[", "25", "]"}]}], "}"}], " ", "/.", " ", 
        RowBox[{"subT", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", 
         RowBox[{"Length", "[", "subT", "]"}]}], "}"}]}], "]"}], ",", "    ", 
     
     RowBox[{"Joined", " ", "->", " ", "True"}], ",", " ", 
     RowBox[{"PlotStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Dashed"}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p1L", " ", "=", " ", 
   RowBox[{"ListPlot", "[", "   ", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GAUGE", "[", "4", "]"}], ",", " ", 
          RowBox[{"MASS", "[", "25", "]"}]}], "}"}], " ", "/.", " ", 
        RowBox[{"sub1L", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", 
         RowBox[{"Length", "[", "sub1L", "]"}]}], "}"}]}], "]"}], ",", "    ", 
     RowBox[{"Joined", " ", "->", " ", "True"}], ",", " ", 
     RowBox[{"PlotStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Dotted"}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pTgk", " ", "=", " ", 
   RowBox[{"ListPlot", "[", "   ", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GAUGE", "[", "4", "]"}], ",", " ", 
          RowBox[{"MASS", "[", "25", "]"}]}], "}"}], " ", "/.", " ", 
        RowBox[{"subTk", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", 
         RowBox[{"Length", "[", "subTk", "]"}]}], "}"}]}], "]"}], ",", "    ", 
     RowBox[{"Joined", " ", "->", " ", "True"}], ",", " ", 
     RowBox[{"PlotStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"Green", ",", "Dashed"}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p1Lgk", " ", "=", " ", 
   RowBox[{"ListPlot", "[", "   ", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GAUGE", "[", "4", "]"}], ",", " ", 
          RowBox[{"MASS", "[", "25", "]"}]}], "}"}], " ", "/.", " ", 
        RowBox[{"sub1Lk", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", 
         RowBox[{"Length", "[", "sub1Lk", "]"}]}], "}"}]}], "]"}], ",", 
     "    ", 
     RowBox[{"Joined", " ", "->", " ", "True"}], ",", " ", 
     RowBox[{"PlotStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"Green", ",", "Dotted"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pD1", " ", "=", " ", 
   RowBox[{"ListPlot", "[", "   ", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GAUGE", "[", "4", "]"}], ",", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"MASS", "[", "25", "]"}], " ", "-", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"MASS", "[", "25", "]"}], " ", "/.", " ", 
              RowBox[{"sub1L", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], ")"}]}], "}"}], " ",
         "/.", "      ", 
        RowBox[{"sub1L", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", 
         RowBox[{"Length", "[", "sub1L", "]"}]}], "}"}]}], "]"}], ",", " ", 
     RowBox[{"Joined", " ", "->", " ", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pD2", " ", "=", " ", 
   RowBox[{"ListPlot", "[", "   ", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GAUGE", "[", "4", "]"}], ",", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"MASS", "[", "25", "]"}], " ", "-", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"MASS", "[", "25", "]"}], " ", "/.", " ", 
              RowBox[{"subT", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], ")"}]}], "}"}], " ",
         "/.", "      ", 
        RowBox[{"subT", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", 
         RowBox[{"Length", "[", "subT", "]"}]}], "}"}]}], "]"}], ",", " ", 
     RowBox[{"Joined", " ", "->", " ", "True"}], ",", "    ", 
     RowBox[{"PlotStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Dashed"}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pD1k", " ", "=", " ", 
   RowBox[{"ListPlot", "[", "   ", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"GAUGE", "[", "4", "]"}], ",", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"MASS", "[", "25", "]"}], " ", "-", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"MASS", "[", "25", "]"}], " ", "/.", " ", 
              RowBox[{"sub1Lk", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], ")"}]}], "}"}], " ",
         "/.", "      ", 
        RowBox[{"sub1Lk", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", 
         RowBox[{"Length", "[", "sub1Lk", "]"}]}], "}"}]}], "]"}], ",", " ", 
     RowBox[{"Joined", " ", "->", " ", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Green", "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"pD2k", " ", "=", " ", 
    RowBox[{"ListPlot", "[", "   ", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"GAUGE", "[", "4", "]"}], ",", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"MASS", "[", "25", "]"}], " ", "-", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"MASS", "[", "25", "]"}], " ", "/.", " ", 
               RowBox[{"subTk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], ")"}]}], "}"}], 
         " ", "/.", "      ", 
         RowBox[{"subTk", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"i", ",", " ", "1", ",", " ", 
          RowBox[{"Length", "[", "subTk", "]"}]}], "}"}]}], "]"}], ",", " ", 
      RowBox[{"Joined", " ", "->", " ", "True"}], ",", "    ", 
      RowBox[{"PlotStyle", " ", "->", " ", 
       RowBox[{"{", 
        RowBox[{"Green", ",", "Dashed"}], "}"}]}]}], "]"}]}], ";"}], "\n", 
  "\[IndentingNewLine]"}], "\n"}], "Input",
 CellChangeTimes->{
  3.6636760445481*^9, {3.6636834690618896`*^9, 3.663683554864429*^9}, {
   3.663683682419812*^9, 3.663683682611329*^9}, {3.663684749482648*^9, 
   3.6636847845546093`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pD", " ", "=", " ", 
   RowBox[{"Show", "[", 
    RowBox[{"pD1", ",", " ", "pD2", ",", "pD1k", ",", "pD2k", ",", " ", 
     RowBox[{"PlotRange", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.", ",", " ", "0.5"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"0.", ",", " ", "8."}], "}"}]}], "}"}]}], ",", " ", 
     RowBox[{"Frame", " ", "->", " ", "True"}], ",", "    ", 
     RowBox[{"FrameLabel", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"g", ",", " ", "X"}], "]"}], ",", "12"}], "]"}], ",", 
        RowBox[{
         RowBox[{"ToString", "[", " ", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"\[CapitalDelta]", " ", 
              RowBox[{"Subscript", "[", 
               RowBox[{"m", ",", " ", "h"}], "]"}]}], ",", "12"}], "]"}], ",",
            "StandardForm"}], "]"}], "<>", "\"\< [GeV]\>\""}]}], "}"}]}], ",",
      "    ", 
     RowBox[{"ImageSize", " ", "->", " ", "158"}], ",", "    ", 
     RowBox[{"ImagePadding", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Scaled", "[", "0.065", "]"}], ",", " ", "None"}], "}"}], 
        ",", " ", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.0", ",", "0.2", ",", "0.4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "2", ",", "4", ",", "6"}], "}"}]}], "}"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pM", " ", "=", " ", 
   RowBox[{"Show", "[", 
    RowBox[{"pT", ",", " ", "p1L", ",", "pTgk", ",", "p1Lgk", ",", " ", 
     RowBox[{"PlotRange", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.", ",", " ", "0.5"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"90.", ",", " ", "120."}], "}"}]}], "}"}]}], ",", " ", 
     RowBox[{"FrameLabel", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", 
        RowBox[{
         RowBox[{"ToString", "[", " ", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"Subscript", "[", 
              RowBox[{"m", ",", " ", "h"}], "]"}], ",", "12"}], "]"}], ",", 
           "StandardForm"}], "]"}], "<>", "\"\< [GeV]\>\""}]}], "}"}]}], ",", 
     "    ", 
     RowBox[{"FrameTicks", " ", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", " ", 
        RowBox[{"{", 
         RowBox[{"95", ",", "105", ",", "115"}], "}"}], ",", "None", ",", 
        "None"}], "}"}]}], ",", " ", 
     RowBox[{"Axes", " ", "->", " ", "False"}], ",", " ", 
     RowBox[{"Frame", " ", "->", " ", "True"}], ",", " ", "\n", "   ", 
     RowBox[{"ImageSize", " ", "->", " ", "150"}], ",", "    ", 
     RowBox[{"ImagePadding", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", " ", 
         RowBox[{
          RowBox[{"Scaled", "[", "0.1", "]"}], ",", " ", 
          RowBox[{"Scaled", "[", "0.035", "]"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"None", ",", " ", "None"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"pComp", " ", "=", " ", 
  RowBox[{"GraphicsColumn", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"pM", ",", " ", "pD"}], "}"}], ",", "   ", 
    RowBox[{"Spacings", " ", "->", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Scaled", "[", "0.03", "]"}], ",", " ", 
       RowBox[{"Scaled", "[", 
        RowBox[{"-", "0.3"}], "]"}]}], "}"}]}]}], "]"}]}], "\n"}], "Input",
 CellChangeTimes->{
  3.663676047058301*^9, {3.663684790871808*^9, 3.663684872391554*^9}, {
   3.663685257007629*^9, 3.663685379103632*^9}, {3.663685434419136*^9, 
   3.663685717762478*^9}, {3.663685791416547*^9, 3.66368583666302*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {{}, {}, 
         {RGBColor[1, 0, 0], Dashing[{Small, Small}], 
          LineBox[{{0.0416666667, 90.7811246}, {0.0833333333, 
           90.92651079999999}, {0.125, 91.1683164}, {0.166666667, 
           91.50579210000001}, {0.208333333, 91.9379056}, {0.25, 
           92.46335739999999}, {0.29166666700000005`, 93.0805993}, {
           0.333333333, 93.7878574}, {0.375, 94.58315569999999}, {0.416666667,
            95.46434239999999}, {0.45833333300000006`, 96.4291161}, {0.5, 
           97.4750525}, {0.541666667, 98.5996304}, {0.583333333, 99.800257}, {
           0.625, 101.074291}, {0.666666667, 
           102.41906599999999`}}]}}, {}}, {{}, {{}, {}, 
         {RGBColor[1, 0, 0], Dashing[{0, Small}], 
          LineBox[{{0.0416666667, 112.74972700000001`}, {0.0833333333, 
           112.85095700000001`}, {0.125, 113.020264}, {0.166666667, 
           113.257243}, {0.208333333, 113.56102100000001`}, {0.25, 
           113.93056200000001`}, {0.29166666700000005`, 
           114.36465899999999`}, {0.333333333, 114.861929}, {0.375, 
           115.420816}, {0.416666667, 116.039595}, {0.45833333300000006`, 
           116.716379}, {0.5, 117.44913100000001`}, {0.541666667, 
           118.235667}, {0.583333333, 119.07367099999999`}, {0.625, 
           119.960701}, {0.666666667, 
           120.89420399999999`}}]}}, {}}, {{}, {{}, {}, 
         {RGBColor[0, 1, 0], Dashing[{Small, Small}], 
          LineBox[{{0.0416666667, 90.7672614}, {0.0833333333, 90.8711461}, {
           0.125, 91.04407330000001}, {0.166666667, 91.28572500000001}, {
           0.208333333, 91.5956616}, {0.25, 91.97332709999999}, {
           0.29166666700000005`, 92.4180561}, {0.333333333, 
           92.92908170000001}, {0.375, 93.5055442}, {0.416666667, 
           94.14650139999999}, {0.45833333300000006`, 94.85093880000001}, {
           0.5, 95.617781}, {0.541666667, 96.4459027}, {0.583333333, 
           97.3341409}, {0.625, 98.2813067}, {0.666666667, 
           99.2861971}}]}}, {}}, {{}, {{}, {}, 
         {RGBColor[0, 1, 0], Dashing[{0, Small}], 
          LineBox[{{0.0416666667, 112.73750899999999`}, {0.0833333333, 
           112.809775}, {0.125, 112.93070599999999`}, {0.166666667, 
           113.100108}, {0.208333333, 113.31749200000002`}, {0.25, 
           113.582285}, {0.29166666700000005`, 113.893829}, {0.333333333, 
           114.251366}, {0.375, 114.654046}, {0.416666667, 115.10092}, {
           0.45833333300000006`, 115.59094599999999`}, {0.5, 116.122996}, {
           0.541666667, 116.69585200000002`}, {0.583333333, 117.308217}, {
           0.625, 117.958715}, {0.666666667, 118.645902}}]}}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0, 90.7811246},
      Frame->True,
      FrameLabel->{
        FormBox["\"\"", TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*StyleBox[\\(m\\_h\\), 12, Rule[StripOnInput, False]]\\) \
[GeV]\"", TraditionalForm]},
      FrameTicks->{None, {{95, 
          FormBox["95", TraditionalForm]}, {105, 
          FormBox["105", TraditionalForm]}, {115, 
          FormBox["115", TraditionalForm]}}, None, None},
      ImagePadding->{{
         Scaled[0.1], 
         Scaled[0.035]}, {None, None}},
      ImageSize->150,
      Method->{},
      PlotRange->{{0., 0.5}, {90., 120.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0.01333333334, 0.01333333334}, {
       0.23275882799999978`, 0.23275882799999978`}}], {80.185, -39.05974808899336},
      ImageScaled[{0.5, 0.5}], {150, 92.70509831248422}], InsetBox[
     GraphicsBox[{{{}, {{}, {}, 
         {RGBColor[1, 0, 0], 
          LineBox[{{0.0416666667, 0.}, {0.0833333333, 0.10123000000000104`}, {
           0.125, 0.27053699999999026`}, {0.166666667, 0.5075159999999954}, {
           0.208333333, 0.8112940000000037}, {0.25, 1.1808350000000019`}, {
           0.29166666700000005`, 1.6149319999999818`}, {0.333333333, 
           2.1122019999999964`}, {0.375, 2.671088999999995}, {0.416666667, 
           3.2898679999999985`}, {0.45833333300000006`, 
           3.9666519999999963`}, {0.5, 4.699404000000001}, {0.541666667, 
           5.485939999999999}, {0.583333333, 6.323943999999983}, {0.625, 
           7.210973999999993}, {0.666666667, 
           8.14447699999998}}]}}, {}}, {{}, {{}, {}, 
         {RGBColor[1, 0, 0], Dashing[{Small, Small}], 
          LineBox[{{0.0416666667, 0.}, {0.0833333333, 0.14538619999999014`}, {
           0.125, 0.38719179999999653`}, {0.166666667, 0.7246675000000096}, {
           0.208333333, 1.1567809999999952`}, {0.25, 1.6822327999999942`}, {
           0.29166666700000005`, 2.2994747000000046`}, {0.333333333, 
           3.0067327999999947`}, {0.375, 3.8020310999999936`}, {0.416666667, 
           4.683217799999994}, {0.45833333300000006`, 5.647991500000003}, {
           0.5, 6.693927900000006}, {0.541666667, 7.818505799999997}, {
           0.583333333, 9.019132400000004}, {0.625, 10.293166400000004`}, {
           0.666666667, 11.637941399999988`}}]}}, {}}, {{}, {{}, {}, 
         {RGBColor[0, 1, 0], 
          LineBox[{{0.0416666667, 0.}, {0.0833333333, 0.07226600000001326}, {
           0.125, 0.19319699999999784`}, {0.166666667, 0.3625990000000172}, {
           0.208333333, 0.579983000000027}, {0.25, 0.8447760000000102}, {
           0.29166666700000005`, 1.156320000000008}, {0.333333333, 
           1.5138570000000158`}, {0.375, 1.9165370000000053`}, {0.416666667, 
           2.3634110000000135`}, {0.45833333300000006`, 
           2.8534369999999996`}, {0.5, 3.385487000000012}, {0.541666667, 
           3.9583430000000277`}, {0.583333333, 4.57070800000001}, {0.625, 
           5.221206000000009}, {0.666666667, 
           5.908393000000018}}]}}, {}}, {{}, {{}, {}, 
         {RGBColor[0, 1, 0], Dashing[{Small, Small}], 
          LineBox[{{0.0416666667, 0.}, {0.0833333333, 0.10388470000000893`}, {
           0.125, 0.27681190000001266`}, {0.166666667, 0.5184636000000182}, {
           0.208333333, 0.8284002000000044}, {0.25, 1.2060656999999964`}, {
           0.29166666700000005`, 1.6507947000000058`}, {0.333333333, 
           2.1618203000000165`}, {0.375, 2.7382828000000075`}, {0.416666667, 
           3.379239999999996}, {0.45833333300000006`, 4.083677400000013}, {
           0.5, 4.850519599999998}, {0.541666667, 5.6786413000000096`}, {
           0.583333333, 6.566879499999999}, {0.625, 7.5140453000000065`}, {
           0.666666667, 8.5189357}}]}}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox[
         StyleBox[
          SubscriptBox["g", "X"], 12, StripOnInput -> False], 
         TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*StyleBox[\\(\[CapitalDelta]\\\\ m\\_h\\), 12, \
Rule[StripOnInput, False]]\\) [GeV]\"", TraditionalForm]},
      FrameTicks->{{{0., 
          FormBox["0.`", TraditionalForm]}, {0.2, 
          FormBox["0.2`", TraditionalForm]}, {0.4, 
          FormBox["0.4`", TraditionalForm]}}, {{0, 
          FormBox["0", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}, {6, 
          FormBox["6", TraditionalForm]}}},
      ImagePadding->{{
         Scaled[0.065], None}, {Automatic, None}},
      ImageSize->158,
      Method->{},
      PlotRange->{{0., 0.5}, {0., 8.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0.01333333334, 0.01333333334}, {0.1628895399999996, 
       0.1628895399999996}}], {80.185, -117.17924426698008`}, 
     ImageScaled[{0.5, 0.5}], {158, 97.64937022248338}]}, {}},
  ContentSelectable->True,
  ImageSize->{172.37, 168.23899235597344`},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.663685837418199*^9, 3.663685897534665*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</home/fnstaub/Desktop/draft/Figs/MH_gX_loop_MZp4TeV.pdf\>\"", ",", " ",
    "pComp"}], "]"}]], "Input",
 CellChangeTimes->{{3.663676128955703*^9, 3.663676129202914*^9}}],

Cell[BoxData["\<\"/home/fnstaub/Desktop/draft/Figs/MH_gX_loop_MZp4TeV.pdf\"\>\
"], "Output",
 CellChangeTimes->{3.663685900008424*^9}]
}, Open  ]]
},
WindowSize->{1920, 1028},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 121, 2, 32, "Input"],
Cell[CellGroupData[{
Cell[725, 28, 131, 1, 23, "Print"],
Cell[859, 31, 122, 1, 23, "Print"],
Cell[984, 34, 100, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1133, 41, 148, 2, 32, "Input"],
Cell[CellGroupData[{
Cell[1306, 47, 289, 6, 23, "Print"],
Cell[1598, 55, 280, 6, 23, "Print"],
Cell[1881, 63, 272, 6, 23, "Print"],
Cell[2156, 71, 272, 6, 23, "Print"],
Cell[2431, 79, 272, 6, 23, "Print"],
Cell[2706, 87, 272, 6, 23, "Print"],
Cell[2981, 95, 272, 6, 23, "Print"],
Cell[3256, 103, 272, 6, 23, "Print"],
Cell[3531, 111, 272, 6, 23, "Print"],
Cell[3806, 119, 274, 6, 23, "Print"],
Cell[4083, 127, 272, 6, 23, "Print"],
Cell[4358, 135, 124, 1, 23, "Print"],
Cell[4485, 138, 112, 1, 23, "Print"],
Cell[4600, 141, 98, 1, 23, "Print"],
Cell[4701, 144, 109, 1, 23, "Print"],
Cell[4813, 147, 149, 2, 23, "Print"],
Cell[4965, 151, 285, 6, 23, "Print"],
Cell[5253, 159, 280, 6, 23, "Print"],
Cell[5536, 167, 272, 6, 23, "Print"],
Cell[5811, 175, 272, 6, 23, "Print"],
Cell[6086, 183, 272, 6, 23, "Print"],
Cell[6361, 191, 272, 6, 23, "Print"],
Cell[6636, 199, 272, 6, 23, "Print"],
Cell[6911, 207, 274, 6, 23, "Print"],
Cell[7188, 215, 274, 6, 23, "Print"],
Cell[7465, 223, 274, 6, 23, "Print"],
Cell[7742, 231, 274, 6, 23, "Print"],
Cell[8019, 239, 124, 1, 23, "Print"],
Cell[8146, 242, 112, 1, 23, "Print"],
Cell[8261, 245, 100, 1, 23, "Print"],
Cell[8364, 248, 112, 1, 23, "Print"],
Cell[8479, 251, 147, 2, 23, "Print"],
Cell[8629, 255, 295, 6, 23, "Print"],
Cell[8927, 263, 280, 6, 23, "Print"],
Cell[9210, 271, 272, 6, 23, "Print"],
Cell[9485, 279, 272, 6, 23, "Print"],
Cell[9760, 287, 272, 6, 23, "Print"],
Cell[10035, 295, 272, 6, 23, "Print"],
Cell[10310, 303, 274, 6, 23, "Print"],
Cell[10587, 311, 272, 6, 23, "Print"],
Cell[10862, 319, 272, 6, 23, "Print"],
Cell[11137, 327, 274, 6, 23, "Print"],
Cell[11414, 335, 274, 6, 23, "Print"],
Cell[11691, 343, 124, 1, 23, "Print"],
Cell[11818, 346, 112, 1, 23, "Print"],
Cell[11933, 349, 98, 1, 23, "Print"],
Cell[12034, 352, 110, 1, 23, "Print"],
Cell[12147, 355, 146, 2, 23, "Print"],
Cell[12296, 359, 293, 6, 23, "Print"],
Cell[12592, 367, 280, 6, 23, "Print"],
Cell[12875, 375, 272, 6, 23, "Print"],
Cell[13150, 383, 274, 6, 23, "Print"],
Cell[13427, 391, 272, 6, 23, "Print"],
Cell[13702, 399, 274, 6, 23, "Print"],
Cell[13979, 407, 272, 6, 23, "Print"],
Cell[14254, 415, 272, 6, 23, "Print"],
Cell[14529, 423, 272, 6, 23, "Print"],
Cell[14804, 431, 272, 6, 23, "Print"],
Cell[15079, 439, 272, 6, 23, "Print"],
Cell[15354, 447, 124, 1, 23, "Print"],
Cell[15481, 450, 112, 1, 23, "Print"],
Cell[15596, 453, 98, 1, 23, "Print"],
Cell[15697, 456, 110, 1, 23, "Print"],
Cell[15810, 459, 147, 2, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[15984, 465, 1648, 43, 209, "Input"],
Cell[17635, 510, 142, 3, 32, "Input"],
Cell[17780, 515, 7338, 198, 253, "Input"],
Cell[CellGroupData[{
Cell[25143, 717, 4039, 104, 165, "Input"],
Cell[29185, 823, 6663, 125, 183, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35885, 953, 152, 4, 32, "Input"],
Cell[36040, 959, 348, 6, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36425, 970, 85, 1, 32, "Input"],
Cell[CellGroupData[{
Cell[36535, 975, 299, 6, 23, "Print"],
Cell[36837, 983, 280, 6, 23, "Print"],
Cell[37120, 991, 272, 6, 23, "Print"],
Cell[37395, 999, 274, 6, 23, "Print"],
Cell[37672, 1007, 272, 6, 23, "Print"],
Cell[37947, 1015, 272, 6, 23, "Print"],
Cell[38222, 1023, 271, 6, 23, "Print"],
Cell[38496, 1031, 274, 6, 23, "Print"],
Cell[38773, 1039, 272, 6, 23, "Print"],
Cell[39048, 1047, 272, 6, 23, "Print"],
Cell[39323, 1055, 272, 6, 23, "Print"],
Cell[39598, 1063, 124, 1, 23, "Print"],
Cell[39725, 1066, 112, 1, 23, "Print"],
Cell[39840, 1069, 98, 1, 23, "Print"],
Cell[39941, 1072, 110, 1, 23, "Print"],
Cell[40054, 1075, 147, 2, 23, "Print"],
Cell[40204, 1079, 293, 6, 23, "Print"],
Cell[40500, 1087, 280, 6, 23, "Print"],
Cell[40783, 1095, 274, 6, 23, "Print"],
Cell[41060, 1103, 274, 6, 23, "Print"],
Cell[41337, 1111, 272, 6, 23, "Print"],
Cell[41612, 1119, 272, 6, 23, "Print"],
Cell[41887, 1127, 272, 6, 23, "Print"],
Cell[42162, 1135, 274, 6, 23, "Print"],
Cell[42439, 1143, 272, 6, 23, "Print"],
Cell[42714, 1151, 274, 6, 23, "Print"],
Cell[42991, 1159, 272, 6, 23, "Print"],
Cell[43266, 1167, 124, 1, 23, "Print"],
Cell[43393, 1170, 114, 1, 23, "Print"],
Cell[43510, 1173, 98, 1, 23, "Print"],
Cell[43611, 1176, 110, 1, 23, "Print"],
Cell[43724, 1179, 147, 2, 23, "Print"],
Cell[43874, 1183, 306, 7, 23, "Print"],
Cell[44183, 1192, 280, 6, 23, "Print"],
Cell[44466, 1200, 274, 6, 23, "Print"],
Cell[44743, 1208, 272, 6, 23, "Print"],
Cell[45018, 1216, 272, 6, 23, "Print"],
Cell[45293, 1224, 272, 6, 23, "Print"],
Cell[45568, 1232, 272, 6, 23, "Print"],
Cell[45843, 1240, 274, 6, 23, "Print"],
Cell[46120, 1248, 272, 6, 23, "Print"],
Cell[46395, 1256, 272, 6, 23, "Print"],
Cell[46670, 1264, 272, 6, 23, "Print"],
Cell[46945, 1272, 124, 1, 23, "Print"],
Cell[47072, 1275, 114, 1, 23, "Print"],
Cell[47189, 1278, 98, 1, 23, "Print"],
Cell[47290, 1281, 110, 1, 23, "Print"],
Cell[47403, 1284, 147, 2, 23, "Print"],
Cell[47553, 1288, 301, 6, 23, "Print"],
Cell[47857, 1296, 280, 6, 23, "Print"],
Cell[48140, 1304, 272, 6, 23, "Print"],
Cell[48415, 1312, 272, 6, 23, "Print"],
Cell[48690, 1320, 271, 6, 23, "Print"],
Cell[48964, 1328, 272, 6, 23, "Print"],
Cell[49239, 1336, 271, 6, 23, "Print"],
Cell[49513, 1344, 272, 6, 23, "Print"],
Cell[49788, 1352, 272, 6, 23, "Print"],
Cell[50063, 1360, 274, 6, 23, "Print"],
Cell[50340, 1368, 272, 6, 23, "Print"],
Cell[50615, 1376, 126, 1, 23, "Print"],
Cell[50744, 1379, 112, 1, 23, "Print"],
Cell[50859, 1382, 98, 1, 23, "Print"],
Cell[50960, 1385, 110, 1, 23, "Print"],
Cell[51073, 1388, 147, 2, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[51247, 1394, 1510, 41, 187, "Input"],
Cell[52760, 1437, 7338, 198, 253, "Input"],
Cell[CellGroupData[{
Cell[60123, 1639, 4039, 104, 165, "Input"],
Cell[64165, 1745, 7943, 143, 183, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72145, 1893, 226, 5, 32, "Input"],
Cell[72374, 1900, 134, 2, 89, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
