(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     19649,        514]
NotebookOptionsPosition[     18780,        480]
NotebookOutlinePosition[     19116,        495]
CellTagsIndexPosition[     19073,        492]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"<<", "SSP/SSP.m"}]], "Input",
 CellChangeTimes->{{3.663487433369939*^9, 3.663487437816451*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\<\"SSP - SARAH Scan and Plot 0.1\"\>"], "Print",
 CellChangeTimes->{3.663487439775012*^9}],

Cell[BoxData["\<\"by Florian Staub, 2015\"\>"], "Print",
 CellChangeTimes->{3.663487439786833*^9}],

Cell[BoxData["\<\"\"\>"], "Print",
 CellChangeTimes->{3.663487439793467*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ReadSpectrumFile", "[", 
   RowBox[{
   "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1xMZpGX05/SpectrumFiles.\
spc\>\"", ",", "\"\<ENDOFPARAMETERFILE\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sub05", "=", 
   RowBox[{"MakeSubNum", "/@", "AllLesHouchesInput"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ReadSpectrumFile", "[", 
   RowBox[{
   "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1xMZpGX07/SpectrumFiles.\
spc\>\"", ",", "\"\<ENDOFPARAMETERFILE\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sub07", "=", 
   RowBox[{"MakeSubNum", "/@", "AllLesHouchesInput"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ReadSpectrumFile", "[", 
   RowBox[{
   "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1xMZpGX03/SpectrumFiles.\
spc\>\"", ",", "\"\<ENDOFPARAMETERFILE\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sub03", "=", 
   RowBox[{"MakeSubNum", "/@", "AllLesHouchesInput"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.663487440019515*^9, 3.663487501001296*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"limit", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{
    "\"\</home/fnstaub/Desktop/draft/Example/Obs_Limit_MZp\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"Number", ",", "Number"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6634876505545483`*^9, 3.663487715076042*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"p05", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MINPAR", "[", "12", "]"}], ",", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"CROSSSECTION", "[", "1", "]"}]}], "]"}]}], "}"}], "/.", 
        " ", 
        RowBox[{"sub05", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "sub05", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"900", ",", "5000"}], "}"}], ",", "Automatic"}], "}"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p07", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MINPAR", "[", "12", "]"}], ",", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"CROSSSECTION", "[", "1", "]"}]}], "]"}]}], "}"}], "/.", 
        " ", 
        RowBox[{"sub07", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "sub07", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p03", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MINPAR", "[", "12", "]"}], ",", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"CROSSSECTION", "[", "1", "]"}]}], "]"}]}], "}"}], "/.", 
        " ", 
        RowBox[{"sub03", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "sub03", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Green"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.663487504189692*^9, 3.6634875942564077`*^9}, {
  3.663487877651531*^9, 3.663487878457733*^9}, {3.663491342046583*^9, 
  3.663491386706997*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pLimit", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1000", " ", 
          RowBox[{"limit", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}]}], ",", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{"limit", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "limit", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.663487718528451*^9, 3.663487796162328*^9}, {
   3.663487829411765*^9, 3.66348783186742*^9}, 3.6634878828152103`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ReadSpectrumFile", "[", 
   RowBox[{
   "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1xMZpGX05gkm/\
SpectrumFiles.spc\>\"", ",", "\"\<ENDOFPARAMETERFILE\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sub05gkm", "=", 
   RowBox[{"MakeSubNum", "/@", "AllLesHouchesInput"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ReadSpectrumFile", "[", 
   RowBox[{
   "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1xMZpGX07gkm/\
SpectrumFiles.spc\>\"", ",", "\"\<ENDOFPARAMETERFILE\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sub07gkm", "=", 
   RowBox[{"MakeSubNum", "/@", "AllLesHouchesInput"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ReadSpectrumFile", "[", 
   RowBox[{
   "\"\</home/fnstaub/Documents/Uni/SARAH/SSP/Output/U1xMZpGX03gkm/\
SpectrumFiles.spc\>\"", ",", "\"\<ENDOFPARAMETERFILE\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sub03gkm", "=", 
   RowBox[{"MakeSubNum", "/@", "AllLesHouchesInput"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.663487440019515*^9, 3.663487501001296*^9}, {
  3.6634911391483107`*^9, 3.66349115515877*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"p05gkm", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MINPAR", "[", "12", "]"}], ",", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"CROSSSECTION", "[", "1", "]"}]}], "]"}]}], "}"}], "/.", 
        " ", 
        RowBox[{"sub05gkm", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "sub05gkm", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p07gkm", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MINPAR", "[", "12", "]"}], ",", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"CROSSSECTION", "[", "1", "]"}]}], "]"}]}], "}"}], "/.", 
        " ", 
        RowBox[{"sub07gkm", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "sub07gkm", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Blue"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p03gkm", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"MINPAR", "[", "12", "]"}], ",", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"CROSSSECTION", "[", "1", "]"}]}], "]"}]}], "}"}], "/.", 
        " ", 
        RowBox[{"sub03gkm", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "sub03gkm", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Green"}], "}"}]}]}], "]"}]}], ";"}]}], "Input",\

 CellChangeTimes->{{3.663487504189692*^9, 3.6634875942564077`*^9}, {
  3.663487877651531*^9, 3.663487878457733*^9}, {3.663491158279972*^9, 
  3.663491201731968*^9}, {3.663491280603859*^9, 3.6634912859220953`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pZ", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
   "p05", ",", "p05gkm", ",", "p07", ",", "p07gkm", ",", "p03", ",", "p03gkm",
     ",", "pLimit", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1000", ",", "5000"}], "}"}], ",", "Automatic"}], "}"}]}], 
    ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "200"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ToString", "[", 
         RowBox[{
          RowBox[{"Subscript", "[", 
           RowBox[{"M", ",", 
            RowBox[{"Z", "'"}]}], "]"}], ",", "StandardForm"}], "]"}], "<>", 
        " ", "\"\<[GeV]\>\""}], ",", "\"\<log(\[Sigma]BR/pb)\>\""}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.663493649120088*^9, 3.66349372682078*^9}, {
  3.663493851490917*^9, 3.663493860320533*^9}, {3.663493906657687*^9, 
  3.6634939069654922`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {GrayLevel[0], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO9Q4tlfaqSoyiB8D8mlaHeMPjhy3/LLcH8yO6
HZ5H5KxuKLq6H8yfNcGhR0DW2n3LUwi/Y7JDYG45r0XUewi/bJqD4ONwTd/P
nyH8lJkOcVPcq9Rufofwg+Y4vMqwPfW+6jeE7zDf4cTaZQ+vsv6H8MUXOthY
CDjtWM4IcU/fIgfVf122FnHMED7rEgehRBfPBZ9YoO5d6uC0cm8VUyEbhP95
mQNr3QM9xjvsEH7WCgfpmotTTew4IfyHKx20jk7t0Z7JBeFHrHZ4tkXtRvAb
bgj//BqHDfMFFBaa80L4buscRI4zi4QU8EH4e9c78P4Qt0maxw/hz9rg0LZw
xmmPeAEwvyF0owPHpei8Ly8gfAbBTQ4W39W3iWcJQuTPbHLgWs8m0vkYwmfo
2Oxw/rrKyymhQgcA866CNQ==
       "]]}}, {}}, {{}, {{}, {}, 
     {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO9Q6hF+d3K1edsAfza1odAtfwzbHWu7QfzI/o
dtip9zvzUOBTCH/WBIeOuftZ1rN+gPA7Jjs8Sto0bdvZLxB+2TSHEKZd3j3c
PyH8lJkOLxp+zF3y9g+EHzTHYcpiZ9NfzgwHIPbPd+D9PyHyAw8ThC++0KHP
P/T/VWUWCL9vkcM+uambbjxkhfBZlzgEszbOTaxih/Brljq0H3mgdPwXB4T/
eZmD8y4284O5XBB+1goHFsaMW+tucEP4D1c6zNndqJ5uxwvhR6x2uLwzXZ5l
Lh+Ef36Nw65pkUdnv+eH8N3WOWQ3zJvZOlcAwt+73iGtqcnLwloQwp+1wSFW
gnnx04sQfkPoRoerDa2MT5KFIPKCmxx0uNZeV3kL4Tec2eTQ0qeXvDpfGCLf
sdlh4doYn7svhA8AAOFPiag=
       "]]}}, {}}, {{}, {{}, {}, 
     {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO9Q5Vt89vrpR5ZQ/m17Q6XFh0Vonz9lUIP6Lb
4a50dv7Gj8v2g/mzJjicmvStd/OHGxB+x2SH4wza1/dpPYPwy6Y5zFr3cqfJ
8XcQfspMhwfvbEx++32G8IPmOBi4/C6OffwNwneY7/AnmVVyZuYvCF98oYPz
u2eHls7+B+H3LXI4oFxUmvOd4QCYz7rEwaVIzn5TFROEX7PUIXQOz9xfz5gh
/M/LHFhOdFdG2bBC+FkrHIzivXma2tgg/IcrHZLvsP1+f5Ydwo9Y7eDCdvC6
OisnhH9+jcOvT+aWz7S5IHy3dQ5X7hz+dMaNG8Lfu95hkb9X2yY/Hgh/1gaH
l0rzI6L9eMH8htCNDubPGkV/2PJB5AU3OUwwVS5gluCHyJ/Z5GD4N1Dp7lsI
n6Fjs8OPGTP3XowUOAAA0yOOcg==
       "]]}}, {}}, {{}, {{}, {}, 
     {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO9Q5SsjMWWT98ZA/m17Q6ND1VmVzwfA+EH9Ht
EBgduvqF28X9YP6sCQ5vV3dss+x+DOF3THY4qlJ5vZDrLYRfNs2h7Zf5fb2z
nyD8lJkOt88vlUlc8w3CD5rjsJVVxfm9zy8I32G+g7hg7teDN/9C+OILHR6a
CM04xM54AMzvW+TwqaupTWULE4TPusSB3aR4+0QbFgi/ZqnDYrOMPz1rWCH8
z8scxCuCXTZxs0P4WSscDA4rXH6bwAHhP1zpIJBa4rNlPSeEH7HaIdd+jmfS
Fy4I//wah2j1KRHR6jwQvts6B9OPxQYiAbwQ/t71DkqW4YvLE/gg/FkbHCqM
wnLu5PCD+Q2hGx1e3r57z8dYACIvuMnB+lR3sPJGCL/hzCaHA4tL3r6UFITI
d2x2+JxzSeNNveABALw0h+A=
       "]]}}, {}}, {{}, {{}, {}, 
     {RGBColor[0, 1, 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO9Q5F/JxHwws324P5Na0O2WFi3c/7b+4H8yO6
HcSiHCr93r+A8GdNcNhmd3D3x/sfIfyOyQ6m3L3GaRnfIPyyaQ6PLNij2k//
gvBTZjosPr1hv8DJfxB+0ByHGX9OJ5g5Mh6A2D/fwf7db+ejoswQvvhCh0lr
M5XzQlkh/L5FDu+7D/kJSbFD+KxLHKQdVlw1PM4B4dcsdfjAet+ON5ELwv+8
zKE8Rruo7gk3hJ+1wiFi3SR1mRBeCP/hSoebHVtS+w7xQfgRqx2+X/O7PU9Y
AMI/v8ZhJ8cfrYbDUL7bOoc7rq8PLssWhPD3rnfYoWRwRE5YCMKftcHh1U2x
bbGbIfyG0I0Oalyxuo7+whB5wU0OjP1n7q56CuE3nNnksOVd5kqlUhGIfMdm
B7m/X1vMmEQPAAD5lYcE
       "]]}}, {}}, {{}, {{}, {}, 
     {RGBColor[0, 1, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO9Q6Pjq6+9cvzwX4wv6bV4ZbkQ+bS7vcQfkS3
g5I+08ucU18h/FkTHOKcv9xT/voLwu+Y7LBrvbLVBq3/EH7ZNIfZbptdzhxl
PADmp8x0iF8XpvvyKDOEHzTH4dm0xoakpawQvsN8B8WVF5O8a9khfPGFDo4z
9hpKr+aE8PsWOTzrynzKmscN4bMucYjZJp4pKcUL4dcsdXj7SbPOcBsfhP95
mcP5acpr+WQFIPysFQ7sghec429C+Q9XOsgudxb+MVkQwo9Y7XBYOWyfq68Q
hH9+jcONN2JVp/9D+W7rHEKiJrzx3igM4e9d7/BFtqgyN14Ewp+1wcGV+xL3
LXZRML8hdKODzmwWrd9rIHwGwU0OAtu4XMv8xCDyZzY5TIjbvWj+WwifoWOz
w4l0R16jFvEDALkBhUY=
       "]]}}, {}}, {{}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxVVglUTlsb7hvOd7uEuIWMJdzcjIsQV14updtAwo8bklRXUSJ1G2iU5tJX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      "]]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{900, 0.},
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(M\\_\\(\\*SuperscriptBox[\\\"Z\\\", \\\"\[Prime]\\\", \
Rule[MultilineFunction, None]]\\)\\)[GeV]\"", TraditionalForm], 
    FormBox["\"log(\[Sigma]BR/pb)\"", TraditionalForm]},
  ImageSize->200,
  Method->{},
  PlotRange->{{1000, 5000}, Automatic},
  PlotRangeClipping->True,
  PlotRangePadding->{{0., 0.}, {0.10595906042381058`, 
   0.10595906042381058`}}]], "Output",
 CellChangeTimes->{
  3.663493643639577*^9, {3.663493705975268*^9, 3.6634937324508543`*^9}, 
   3.663493860770812*^9, 3.66349390739747*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</home/fnstaub/Dropbox/diphotonSARAH/draft/Figs/Limit_MZp.pdf\>\"", ",",
    "pZ"}], "]"}]], "Input",
 CellChangeTimes->{{3.663493615991188*^9, 3.66349362555029*^9}, {
  3.663493738176714*^9, 3.663493738401478*^9}}],

Cell[BoxData["\<\"/home/fnstaub/Dropbox/diphotonSARAH/draft/Figs/Limit_MZp.\
pdf\"\>"], "Output",
 CellChangeTimes->{
  3.663493741531052*^9, {3.663493903334877*^9, 3.663493908051237*^9}}]
}, Open  ]]
},
WindowSize->{1920, 1028},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 119, 2, 32, "Input"],
Cell[CellGroupData[{
Cell[723, 28, 105, 1, 23, "Print"],
Cell[831, 31, 98, 1, 23, "Print"],
Cell[932, 34, 76, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[1035, 39, 1120, 30, 143, "Input"],
Cell[2158, 71, 324, 8, 32, "Input"],
Cell[2485, 81, 2541, 73, 77, "Input"],
Cell[5029, 156, 909, 24, 32, "Input"],
Cell[5941, 182, 1188, 31, 143, "Input"],
Cell[7132, 215, 2619, 75, 77, "Input"],
Cell[CellGroupData[{
Cell[9776, 294, 1056, 28, 55, "Input"],
Cell[10835, 324, 7430, 137, 146, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18302, 466, 271, 6, 32, "Input"],
Cell[18576, 474, 188, 3, 89, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
